Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problemi con Manjaro 0.8.9 GNOME
#1
Ho appena installato Manjaro 0.8.9, versione GNOME, l'installazione è andata a buon fine, ma all'avvio ho provato ad aggiornare il sistema e ho ricevuto questi tre messaggi d'errore.

[Immagine: http://oi61.tinypic.com/kbritk.jpg]

[Immagine: http://oi62.tinypic.com/2jbqlbq.jpg]

[Immagine: http://oi62.tinypic.com/a3efqc.jpg]

Ho provato a dare da terminale sudo pacman -Syu, e ho ottenuto:


Codice:
[mario@mariopclinux ~]$ sudo pacman -Syu
[sudo] password for mario:
:: Sincronizzazione dei database in corso...
core è aggiornato
extra è aggiornato
community è aggiornato
:: Aggiornamento del sistema in corso...
attenzione: glamor-egl: la versione installata (0.6.0-2) è più recente di quella presente in extra (0.6.0-1)
:: Vuoi sostituire gtk-theme-zukitwo con community/zukitwo-themes? [S/n] s
:: Vuoi sostituire icedtea-web-java7 con extra/icedtea-web? [S/n] s
:: Vuoi sostituire libreoffice-calc con extra/libreoffice-still-calc? [S/n] s
:: Vuoi sostituire libreoffice-common con extra/libreoffice-still-common? [S/n] s
:: Vuoi sostituire libreoffice-en-US con extra/libreoffice-still-en-US? [S/n] s
:: Vuoi sostituire libreoffice-gnome con extra/libreoffice-still-gnome? [S/n] s
:: Vuoi sostituire libreoffice-math con extra/libreoffice-still-math? [S/n] s
:: Vuoi sostituire libreoffice-writer con extra/libreoffice-still-writer? [S/n] s
:: Vuoi sostituire lzo2 con core/lzo? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd-dev? [S/n] s
:: Vuoi sostituire pycups con extra/python2-pycups? [S/n] s
:: Vuoi sostituire pysmbc con extra/python2-pysmbc? [S/n] s
:: Vuoi sostituire shared-color-profiles con extra/colord? [S/n] s
risoluzione delle dipendenze in corso...
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
ricerca dei conflitti in corso...
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: mhwd e mhwd-dev vanno in conflitto

Grazie a tutti per l'aiuto che sono sicuro mi darete.

 
Cita messaggio
#2
Ciao!
Ti rispondo poiché utilizzo la tua stessa distro...
Hai provato a disinstallare mhwd-dev?
Citazione:attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
ricerca dei conflitti in corso...
Dunque, qui direi di installare manualmente freetype2 per risolvere il problema, salvo non ci siano problemi per un ciclo di dipendenze!
Citazione:attenzione: glamor-egl: la versione installata (0.6.0-2) è più recente di quella presente in extra (0.6.0-1)
Qui provvederei a reinstallare Glamor-egl, avevo lo stesso problema tempo fa, ma reistallando ho risolto!(Spero però non sia richiesto da altri pacchetti!)

Non sono il più esperto, ma spero possano essere suggerimenti per te utili!
Cita messaggio
#3
Dai: 
Codice:
yaourt -Syu

E posta tutto quì.
Cita messaggio
#4
Prima di tutto, grazie ad entrambi.

Avevo pensato anch'io di disinstallare mhwd-dev, ma il pacchetto risulta non installato...

Con yaourt -Syu ottengo:


Codice:
[mario@mariopclinux ~]$ sudo yaourt -Syu
[sudo] password for mario:
:: Sincronizzazione dei database in corso...
core è aggiornato
extra è aggiornato
community è aggiornato


==> Solo aggiornamenti dei pacchetti (nuova release):
core/glibc                       2.19-2              2 -> 5
core/pam                         1.1.8-3             3 -> 5
core/libltdl                     2.4.2-12            12 -> 14
core/findutils                   4.4.2-5             5 -> 6
core/diffutils                   3.3-1               1 -> 2
core/autoconf                    2.69-1              1 -> 2
core/sysfsutils                  2.1.0-8             8 -> 9
core/binutils                    2.24-2              2 -> 6
core/dirmngr                     1.1.1-2             2 -> 3
core/libarchive                  3.1.2-4             4 -> 8
core/cloog                       0.18.1-2            2 -> 3
core/cronie                      1.4.11-1            1 -> 2
core/groff                       1.22.2-5            5 -> 6
core/grub                        2.02.beta2-4        4 -> 6
core/procps-ng                   3.3.9-2             2 -> 3
core/libtool                     2.4.2-12            12 -> 14
core/logrotate                   3.8.7-1             1 -> 3
core/nano                        2.2.6-2             2 -> 3
core/rpcbind                     0.2.1-2             2 -> 5
core/patch                       2.7.1-2             2 -> 3
core/pkg-config                  0.28-1              1 -> 2
core/vi                          1:050325-3          3 -> 4
core/which                       2.20-6              6 -> 7
extra/libxdmcp                   1.1.1-1             1 -> 2
extra/kbproto                    1.0.6-1             1 -> 2
extra/libx11                     1.6.2-1             1 -> 2
extra/fixesproto                 5.0-2               2 -> 3
extra/damageproto                1.2.1-2             2 -> 3
extra/libxdamage                 1.1.4-1             1 -> 2
extra/cairo                      1.12.16-1           1 -> 3
extra/libdaemon                  0.14-2              2 -> 3
extra/avahi                      0.6.31-11           11 -> 13
extra/libxcursor                 1.1.14-1            1 -> 2
extra/compositeproto             0.4.2-2             2 -> 3
extra/libxcomposite              0.4.4-1             1 -> 2
extra/polkit                     0.112-1             1 -> 2
extra/python2-beaker             1.6.4-1             1 -> 2
extra/python-cairo               1.10.0-3            3 -> 4
extra/libcroco                   0.6.8-1             1 -> 2
extra/gnome-menus                3.10.1-1            1 -> 2
extra/python2-cairo              1.10.0-1            1 -> 2
extra/libproxy                   0.4.11-2            2 -> 4
extra/aspell                     0.60.6.1-1          1 -> 2
extra/hspell                     1.2-1               1 -> 2
extra/enchant                    1.6.0-4             4 -> 5
extra/libmm-glib                 1.2.0-2             2 -> 5
extra/apr-util                   1.5.3-2             2 -> 4
extra/babl                       0.1.10-1            1 -> 2
extra/libgdiplus                 2.10.9-3            3 -> 5
extra/dbus-sharp                 0.7.0-4             4 -> 5
extra/dbus-sharp-glib            0.5.0-4             4 -> 5
extra/gdata-sharp                1.7.0.1-2           2 -> 3
extra/gudev-sharp                0.1-2               2 -> 3
extra/gkeyfile-sharp             0.1-2               2 -> 3
extra/gconf-sharp                2.24.2-3            3 -> 4
extra/libgpod                    0.8.3-1             1 -> 2
extra/mono-zeroconf              0.9.0-3             3 -> 4
extra/sdl                        1.2.15-5            5 -> 6
extra/libdv                      1.0.0-5             5 -> 6
extra/libgme                     0.6.0-2             2 -> 3
extra/jack                       0.124.1-1           1 -> 3
extra/fluidsynth                 1.1.6-2             2 -> 3
extra/glu                        9.0.0-2             2 -> 3
extra/mono-upnp                  0.1.2-1             1 -> 2
extra/cdrdao                     1.2.3-6             6 -> 7
extra/dvd+rw-tools               7.1-4               4 -> 5
extra/libatasmart                0.19-2              2 -> 3
extra/brltty                     4.5-6               6 -> 8
extra/libvisual                  0.4.0-4             4 -> 5
extra/libxkbfile                 1.0.8-1             1 -> 2
extra/colord-gtk                 0.1.25-1            1 -> 2
extra/djvulibre                  3.5.25.3-1          1 -> 2
extra/dmxproto                   2.3.1-2             2 -> 3
extra/dnsutils                   9.9.2.P2-1          1 -> 2
extra/docbook-xml                4.5-5               5 -> 6
extra/telepathy-logger           0.8.0-1             1 -> 2
extra/libchamplain               0.12.7-1            1 -> 2
extra/libspectre                 0.2.7-1             1 -> 2
extra/libpst                     0.6.63-1            1 -> 2
extra/libytnef                   1.5-3               3 -> 4
extra/gsm                        1.0.13-7            7 -> 8
extra/opencore-amr               0.1.3-1             1 -> 2
extra/mozilla-common             1.4-3               3 -> 4
extra/flac                       1.3.0-1             1 -> 3
extra/gd                         2.1.0-2             2 -> 3
extra/webrtc-audio-processing    0.1-1               1 -> 2
extra/pulseaudio-alsa            2-2                 2 -> 3
extra/unzip                      6.0-6               6 -> 7
extra/xorg-xkbcomp               1.2.4-1             1 -> 2
extra/xorg-setxkbmap             1.3.0-1             1 -> 2
extra/xorg-fonts-encodings       1.0.4-3             3 -> 4
extra/xorg-bdftopcf              1.0.4-1             1 -> 2
extra/xorg-mkfontdir             1.0.7-1             1 -> 2
extra/xorg-font-util             1.3.0-1             1 -> 2
extra/xorg-font-utils            7.6-3               3 -> 4
extra/xorg-fonts-misc            1.0.1-2             2 -> 3
extra/gegl                       0.2.0-10            10 -> 11
extra/geoclue                    0.12.99-1           1 -> 2
extra/libgksu                    2.0.12-5            5 -> 6
extra/gksu                       2.0.2-4             4 -> 5
extra/libsigc++                  2.3.1-1             1 -> 2
extra/sound-theme-freedesktop    0.8-1               1 -> 2
extra/rarian                     0.8.1-3             3 -> 4
extra/gnome-doc-utils            0.20.10-1           1 -> 2
extra/libzapojit                 0.0.3-1             1 -> 2
extra/gnome-mime-data            2.18.0-6            6 -> 7
extra/gnome-nettool              3.8.1-1             1 -> 2
extra/pygobject2-devel           2.28.6-9            9 -> 11
extra/python2-gobject2           2.28.6-9            9 -> 11
extra/pygtk                      2.24.0-3            3 -> 4
extra/orbit2                     2.14.19-2           2 -> 3
extra/pyorbit                    2.24.0-4            4 -> 5
extra/libgnomecanvas             2.30.3-2            2 -> 3
extra/python2-gnomecanvas        2.28.1-8            8 -> 9
extra/python2-bonobo             2.28.1-8            8 -> 9
extra/python2-gconf              2.28.1-8            8 -> 9
extra/libgnomeui                 2.24.5-1            1 -> 2
extra/python2-gnomevfs           2.28.1-8            8 -> 9
extra/python2-libgnome           2.28.1-8            8 -> 9
extra/gnome-python               2.28.1-8            8 -> 9
extra/mod_dnssd                  0.6-4               4 -> 6
extra/gstreamer0.10              0.10.36-3           3 -> 4
extra/gstreamer0.10-base         0.10.36-2           2 -> 3
extra/gstreamer0.10-bad          0.10.23-7           7 -> 8
extra/libmpcdec                  1.2.6-3             3 -> 4
extra/gstreamer0.10-bad-plugins  0.10.23-7           7 -> 8
extra/gstreamer0.10-base-plugins 0.10.36-2           2 -> 3
extra/gstreamer0.10-good         0.10.31-4           4 -> 6
extra/gstreamer0.10-good-plugins 0.10.31-4           4 -> 6
extra/gstreamer0.10-python       0.10.22-1           1 -> 2
extra/gstreamer0.10-ugly         0.10.19-9           9 -> 12
extra/libmpeg2                   0.5.1-4             4 -> 5
extra/gstreamer0.10-ugly-plugins 0.10.19-9           9 -> 12
extra/perl-xml-parser            2.41-4              4 -> 5
extra/perl-xml-simple            2.20-1              1 -> 3
extra/icon-naming-utils          0.8.90-2            2 -> 3
extra/imlib2                     1.4.6-1             1 -> 3
extra/ladspa                     1.13-4              4 -> 5
extra/vde2                       2.3.2-5             5 -> 6
extra/libgnome-data              2.32.1-4            4 -> 5
extra/libgnome                   2.32.1-4            4 -> 5
extra/libkate                    0.4.1-4             4 -> 5
extra/liblouis                   2.5.2-2             2 -> 3
extra/libmusicbrainz5            5.0.1-1             1 -> 2
extra/libsexy                    0.1.11-4            4 -> 5
extra/libtar                     1.2.20-1            1 -> 2
extra/libtiger                   0.3.4-3             3 -> 4
extra/linux310-ndiswrapper       1.59-5              5 -> 10
extra/lpsolve                    5.5.2.0-2           2 -> 3
extra/lzop                       1.03-2              2 -> 5
extra/xcb-util-keysyms           0.3.9-1             1 -> 2
extra/xcb-util                   0.3.9-1             1 -> 2
extra/mcpp                       2.7.2-4             4 -> 5
extra/modemmanager               1.2.0-2             2 -> 5
extra/pyalpm                     0.6.2.2-1           1 -> 2
extra/python-pyelftools          0.21-1              1 -> 2
extra/namcap                     3.2.5-1             1 -> 2
extra/python-dbus-common         1.2.0-2             2 -> 3
extra/python-dbus                1.2.0-2             2 -> 3
extra/python-xdg                 0.25-1              1 -> 2
extra/speech-dispatcher          0.8-2               2 -> 3
extra/python2-dbus               1.2.0-2             2 -> 3
extra/python2-notify             0.1.1-12            12 -> 13
extra/qtwebkit                   2.3.3-1             1 -> 2
extra/randrproto                 1.4.0-1             1 -> 2
extra/recordproto                1.14.2-1            1 -> 2
extra/renderproto                0.11.1-2            2 -> 3
extra/shared-color-profiles      0.1.5-1             1 -> 2
extra/testdisk                   6.14-1              1 -> 2
extra/ttf-bitstream-vera         1.10-9              9 -> 10
extra/ttf-indic-otf              0.2-6               6 -> 7
extra/ttf-khmer                  5.0-3               3 -> 4
extra/xdg-user-dirs-gtk          0.10-1              1 -> 2
extra/xf86-input-acecad          1.5.0-6             6 -> 7
extra/xf86-input-aiptek          1.4.1-6             6 -> 7
extra/xf86-input-joystick        1.6.2-2             2 -> 3
extra/xf86-input-keyboard        1.8.0-1             1 -> 2
extra/xf86-input-mouse           1.9.0-1             1 -> 2
extra/xf86-input-void            1.4.0-5             5 -> 6
extra/xf86dgaproto               2.1-2               2 -> 3
extra/xf86vidmodeproto           2.3.1-2             2 -> 3
extra/xineramaproto              1.2.1-2             2 -> 3
extra/xorg-sessreg               1.0.8-1             1 -> 2
extra/xorg-xcmsdb                1.0.4-1             1 -> 2
extra/xorg-xgamma                1.0.5-1             1 -> 2
extra/xorg-xsetroot              1.1.1-1             1 -> 2
extra/xorg-server-utils          7.6-3               3 -> 4
extra/xorg-twm                   1.0.8-1             1 -> 3
extra/xorg-xdriinfo              1.0.4-3             3 -> 4
extra/xorg-xev                   1.2.1-1             1 -> 2
extra/xorg-xlsatoms              1.1.1-1             1 -> 2
extra/xorg-xvinfo                1.1.2-1             1 -> 2
extra/xorg-utils                 7.6-8               8 -> 9
extra/zip                        3.0-3               3 -> 4
community/gtk-engine-murrine     0.98.2-1            1 -> 2
community/rlog                   1.4-4               4 -> 5
community/encfs                  1.7.4-12            12 -> 13
community/gnome-web-photo        0.10.6-1            1 -> 2
community/numlockx               1.2-2               2 -> 3
community/ttf-droid              20121017-2          2 -> 3
community/ttf-liberation         2.00.1-3            3 -> 4

==> Aggiornamenti del software (nuova versione):
core/linux-api-headers           3.13.2-1            -> 3.14.1-1
core/tzdata                      2013i-1             -> 2014g-1
core/filesystem                  2013.06-1           -> 2014.07-1
core/perl                        5.18.2-2            -> 5.20.0-5
core/openssl                     1.0.1.f-1           -> 1.0.1.i-1
core/libffi                      3.0.13-4            -> 3.1-2
core/gcc-libs                    4.8.2-8             -> 4.9.1-1
core/readline                    6.2.004-2           -> 6.3.006-1
core/bash                        4.2.045-5           -> 4.3.024-1
core/pcre                        8.34-2              -> 8.35-1
core/glib2                       2.38.2-1            -> 2.40.0-2
core/libdbus                     1.8.0-1             -> 1.8.6-1
core/dbus                        1.8.0-1             -> 1.8.6-1
core/cracklib                    2.9.0-2             -> 2.9.1-1
core/e2fsprogs                   1.42.9-1            -> 1.42.11-1
core/keyutils                    1.5.8-1             -> 1.5.9-1
core/krb5                        1.12.1-1            -> 1.12.2-1
core/libtirpc                    0.2.3-2             -> 0.2.4-1
core/kbd                         2.0.1-1             -> 2.0.2-1
core/kmod                        16-1                -> 18-1
core/hwids                       20130915.1-1        -> 20140602-1
core/libgpg-error                1.12-1              -> 1.13-1
core/libgcrypt                   1.6.1-1             -> 1.6.2-1
core/shadow                      4.1.5.1-7           -> 4.2.1-1
core/gmp                         5.1.3-2             -> 6.0.0-1
core/coreutils                   8.22-2              -> 8.23-1
core/util-linux                  2.24.1-1            -> 2.25-3
core/systemd                     208-11              -> 216-3
core/mhwd-nvidia                 331.49-1            -> 340.32-1
core/mhwd-nvidia-legacy          304.119-1           -> 304.123-1
core/mhwd-catalyst               13.12-4             -> 14.10.1006.1001-1
core/mhwd-db                     0.3.3-1             -> 0.4.3-1
core/mhwd                        0.3.3-1             -> 0.4.3-1
core/psmisc                      22.20-1             -> 22.21-2
core/ca-certificates             20130906-1          -> 20140325-1
core/file                        5.17-1              -> 5.19-1
core/mpfr                        3.1.2.p5-1          -> 3.1.2.p10-1
core/gawk                        4.1.0-2             -> 4.1.1-1
core/libusb                      1.0.18-1            -> 1.0.19-1
core/curl                        7.35.0-1            -> 7.37.1-1
core/gnupg                       2.0.22-2            -> 2.0.26-1
core/gpgme                       1.4.3-1             -> 1.5.1-1
core/btrfs-progs                 3.12-1              -> 3.16-1
core/isl                         0.12.2-1            -> 0.13-1
core/device-mapper               2.02.105-1          -> 2.02.111-1
core/cryptsetup                  1.6.3-2             -> 1.6.6-1
core/iproute2                    3.12.0-1            -> 3.15.0-1
core/dhcpcd                      6.2.1-1             -> 6.4.3-1
core/dnssec-anchors              20130320-1          -> 20140629-1
core/dosfstools                  3.0.25-1            -> 3.0.26-1
core/libnl                       3.2.23-1            -> 3.2.25-1
core/wpa_supplicant              2.0-4               -> 2.2-2
core/fakeroot                    1.20-1              -> 1.20.1-1
core/flex                        2.5.38-1            -> 2.5.39-1
core/gcc                         4.8.2-8             -> 4.9.1-1
core/gettext                     0.18.3.2-1          -> 0.19.2-1
core/grep                        2.16-1              -> 2.20-1
core/libpcap                     1.5.3-1             -> 1.6.2-1
core/libedit                     20130601_3.1-1      -> 20140620_3.1-1
core/libpipeline                 1.2.6-1             -> 1.3.0-1
core/tar                         1.27.1-1            -> 1.28-1
core/licenses                    20130203-1          -> 20140629-1
core/linux-firmware              20140123.418320b-1  -> 20140828.13eb208-1
core/mkinitcpio                  16-2                -> 18-2
core/linux310                    3.10.30-1           -> 3.10.54-1
core/lvm2                        2.02.105-1          -> 2.02.111-1
core/man-db                      2.6.6-1             -> 2.6.7.1-1
core/man-pages                   3.59-1              -> 3.71-1
core/manjaro-release             0.8.9-1             -> 0.8.10-1
core/mdadm                       3.3-2               -> 3.3.1-2
core/ppp                         2.4.5-8             -> 2.4.7-1
core/openresolv                  3.5.6-1             -> 3.5.7-1
core/netctl                      1.4-2               -> 1.9-1
core/nfs-utils                   1.2.9-5             -> 1.3.0-3
core/nilfs-utils                 2.1.6-1             -> 2.2.0-1
core/openssh                     6.5p1-2             -> 6.6p1-2
core/pacman-mirrorlist           20140212-1          -> 20140831-1
core/s-nail                      14.5.2-4            -> 14.7.6-1
core/sudo                        1.8.9.p5-1          -> 1.8.10.p3-1
core/systemd-sysvcompat          208-11              -> 216-3
core/xfsprogs                    3.1.11-2            -> 3.2.1-1
core/zd1211-firmware             1.4-6               -> 1.5-1
extra/python                     3.3.4-1             -> 3.4.1-1
extra/atk                        2.10.0-1            -> 2.12.0-1
extra/libpng                     1.6.9-1             -> 1.6.13-1
extra/xcb-proto                  1.10-1              -> 1.11-1
extra/xproto                     7.0.25-1            -> 7.0.26-1
extra/libxcb                     1.10-1              -> 1.11-1
extra/libxext                    1.3.2-1             -> 1.3.3-1
extra/harfbuzz                   0.9.26-1            -> 0.9.35-1
extra/freetype2                  2.5.2-1             -> 2.5.3-2
extra/fontconfig                 2.11.0-1            -> 2.11.1-1
extra/pixman                     0.32.4-1            -> 0.32.6-1
extra/libdrm                     2.4.52-1            -> 2.4.56-1
extra/elfutils                   0.158-1             -> 0.159-1
extra/llvm-libs                  3.4-1               -> 3.5.0-2
extra/mesa                       10.0.3-1            -> 10.2.7-3
extra/libjpeg-turbo              1.3.0-4             -> 1.3.1-1
extra/gdk-pixbuf2                2.30.5-1            -> 2.30.8-1
extra/gtk-update-icon-cache      2.24.22-1           -> 2.24.24-1
extra/libcups                    1.7.1-3             -> 1.7.5-1
extra/inputproto                 2.3-1               -> 2.3.1-1
extra/libxi                      1.7.2-1             -> 1.7.4-1
extra/libxft                     2.3.1-2             -> 2.3.2-1
extra/pango                      1.36.2-1            -> 1.36.6-1
extra/shared-mime-info           1.2-2               -> 1.3-1
extra/lcms2                      2.5-2               -> 2.6-1
extra/nspr                       4.10.3-1            -> 4.10.6-1
extra/sqlite                     3.8.3.1-1           -> 3.8.6-1
extra/dconf                      0.18.0-1            -> 0.20.0-1
extra/colord                     1.0.6-1             -> 1.2.2-1
extra/at-spi2-core               2.10.2-1            -> 2.12.0-1
extra/at-spi2-atk                2.10.2-1            -> 2.12.1-1
extra/xkeyboard-config           2.11-2              -> 2.12-1
extra/libxkbcommon               0.4.0-1             -> 0.4.3-1
extra/gtk3                       3.10.7-1            -> 3.12.2-1
extra/python2                    2.7.6-2             -> 2.7.8-1
extra/python2-markupsafe         0.18-2              -> 0.23-1
extra/python2-mako               0.9.1-1             -> 1.0.0-1
extra/gobject-introspection      1.38.0-1            -> 1.40.0-1
extra/pygobject-devel            3.10.2-1            -> 3.12.2-1
extra/python-gobject             3.10.2-1            -> 3.12.2-1
extra/python-atspi               2.10.0-1            -> 2.12.0-1
extra/python-setuptools          2.2-1               -> 1:5.7-1
extra/accerciser                 3.8.2-1             -> 3.12.0-1
extra/accountsservice            0.6.35-2            -> 0.6.37-1
extra/gtk2                       2.24.22-1           -> 2.24.24-1
extra/librsvg                    1:2.40.1-3          -> 1:2.40.2-1
extra/gnome-themes-standard      3.10.0-1            -> 3.12.0-1
extra/adwaita-manjaro-themes     20131227-1          -> 20140423-1
extra/libatomic_ops              7.2.e-1             -> 7.4.2-1
extra/gc                         7.4.0-1             -> 7.4.2-2
extra/guile                      2.0.9-1             -> 2.0.11-1
extra/aisleriot                  3.10.2-1            -> 3.12.1-1
extra/python2-gobject            3.10.2-1            -> 3.12.2-1
extra/alacarte                   3.10.0-3            -> 3.11.91-2
extra/alsa-firmware              1.0.27-2            -> 1.0.28-1
extra/alsa-lib                   1.0.27.2-1          -> 1.0.28-1
extra/alsa-plugins               1.0.27-2            -> 1.0.28-1
extra/alsa-utils                 1.0.27.2-1          -> 1.0.28-1
extra/gdl                        3.10.0-1            -> 3.12.0-1
extra/libanjuta                  3.10.2-2            -> 3.12.0-1
extra/vte-common                 0.34.9-1            -> 0.36.3-1
extra/vte3                       0.34.9-1            -> 0.36.3-1
extra/libtasn1                   3.4-1               -> 4.1-1
extra/gnutls                     3.2.11-1            -> 3.3.7-1
extra/gsettings-desktop-schemas  3.10.1-1            -> 3.12.2-1
extra/glib-networking            2.38.2-1            -> 2.40.1-1
extra/libsoup                    2.44.2-1            -> 2.46.0-1
extra/hunspell                   1.3.2-3             -> 1.3.3-1
extra/json-glib                  0.16.2-1            -> 1.0.2-1
extra/nss                        3.15.4-1            -> 3.16.3-1
extra/geoclue2                   2.0.0-1             -> 2.1.8-2
extra/gstreamer                  1.2.3-1             -> 1.4.1-1
extra/orc                        0.4.18-1            -> 0.4.19-1
extra/gst-plugins-base-libs      1.2.3-1             -> 1.4.1-1
extra/libsecret                  0.16-2              -> 0.18-1
extra/giflib                     5.0.5-1             -> 5.1.0-1
extra/libwebp                    0.4.0-1             -> 0.4.1-1
extra/icu                        52.1-1              -> 53.1-1
extra/harfbuzz-icu               0.9.26-1            -> 0.9.35-1
extra/webkitgtk                  2.2.4-2             -> 2.4.5-1
extra/devhelp                    3.10.0-1            -> 3.12.1-1
extra/glade                      3.16.1-1            -> 3.18.3-1
extra/apr                        1.5.0-1             -> 1.5.1-1
extra/serf                       1.3.2-1             -> 1.3.7-1
extra/subversion                 1.8.5-3             -> 1.8.10-1
extra/gnome-icon-theme-symbolic  3.10.1-1            -> 3.12.0-2
extra/gnome-icon-theme           3.10.0-1            -> 3.12.0-2
extra/vala                       0.22.1-1            -> 0.24.0-1
extra/anjuta                     3.10.2-2            -> 3.12.0-1
extra/apache                     2.2.26-1            -> 2.4.10-1
extra/mono                       3.2.3-2             -> 3.4.0-1
extra/mono-addins                0.6.2-3             -> 1.1-1
extra/webkitgtk2                 1.10.2-8            -> 2.4.5-1
extra/mutagen                    1.22-1              -> 1.24-1
extra/sg3_utils                  1.37-1              -> 1.39-1
extra/libplist                   1.10-1              -> 1.11-1
extra/libimobiledevice           1.1.5-2             -> 1.1.6-1
extra/mjpegtools                 2.0.0-4             -> 2.1.0-1
extra/libmms                     0.6.2-1             -> 0.6.4-1
extra/mpg123                     1.18.1-1            -> 1.20.0-1
extra/soundtouch                 1.7.1-1             -> 1.8.0-1
extra/libmodplug                 0.8.8.4-2           -> 0.8.8.5-1
extra/json-c                     0.11-1              -> 0.12-2
extra/libpulse                   4.0-6               -> 5.0-1
extra/openjpeg                   1.5.1-2             -> 1.5.2-1
extra/wildmidi                   0.3.2-1             -> 0.3.7-1
extra/sbc                        1.1-1               -> 1.2-1
extra/gst-plugins-bad            1.2.3-1             -> 1.4.1-1
extra/v4l-utils                  1.0.1-1             -> 1.2.1-1
extra/gst-plugins-good           1.2.3-1             -> 1.4.1-1
extra/banshee                    2.6.1-2             -> 2.6.2-4
extra/baobab                     3.10.1-1            -> 3.12.1-1
extra/bluez                      5.14-1              -> 5.23-1
extra/boost-libs                 1.55.0-4            -> 1.56.0-1
extra/gmime                      2.6.18-1            -> 2.6.20-2
extra/totem-plparser             3.10.1-1            -> 3.10.2-1
extra/libtracker-sparql          0.16.4-1            -> 1.0.4-1
extra/udisks2                    2.1.2-1             -> 2.1.3-1
extra/gvfs                       1.18.3-3            -> 1.20.2-1
extra/brasero                    3.10.0-1            -> 3.11.3-1
extra/tcl                        8.6.1-1             -> 8.6.2-1
extra/ca-certificates-java       20130815-1          -> 20140324-3
extra/gst-plugins-base           1.2.3-1             -> 1.4.1-1
extra/cogl                       1.16.2-1            -> 1.18.2-1
extra/mtdev                      1.1.4-1             -> 1.1.5-1
extra/libevdev                   0.6-1               -> 1.2.2-1
extra/clutter                    1.16.4-1            -> 1.18.4-1
extra/clutter-gst                2.0.10-1            -> 2.0.12-1
extra/clutter-gtk                1.4.4-4             -> 1.5.2-1
extra/gnome-video-effects        0.4.0-2             -> 0.4.1-1
extra/iso-codes                  3.44-1              -> 3.52-1
extra/gnome-desktop              1:3.10.2-1          -> 1:3.12.2-1
extra/cheese                     3.10.2-2            -> 3.12.2-1
extra/libcap-ng                  0.7.3-1             -> 0.7.4-1
extra/talloc                     2.0.8-2             -> 2.1.1-1
extra/libbsd                     0.6.0-2             -> 0.7.0-1
extra/libwbclient                4.1.4-1             -> 4.1.12-1
extra/cifs-utils                 6.2-1               -> 6.3-2
extra/poppler                    0.24.5-1            -> 0.26.4-1
extra/qpdf                       5.1.1-1             -> 5.1.2-1
extra/cups-filters               1.0.45-1            -> 1.0.58-1
extra/cups                       1.7.1-3             -> 1.7.5-1
extra/dhclient                   4.2.5.p1-3          -> 4.3.0-1
extra/dnsmasq                    2.68-1              -> 2.71-1
extra/telepathy-glib             0.22.0-1            -> 0.24.0-1
extra/libgee                     0.12.0-1            -> 0.14.0-1
extra/rest                       0.7.90-2            -> 0.7.91-1
extra/gcr                        3.10.1-2            -> 3.12.2-1
extra/gnome-online-accounts      3.10.2-1            -> 3.12.3-1
extra/libgweather                3.10.2-1            -> 3.12.2-1
extra/liboauth                   1.0.1-1             -> 1.0.3-1
extra/libgdata                   0.14.1-1            -> 0.15.1-1
extra/evolution-data-server      3.10.4-1            -> 3.12.5-1
extra/zeitgeist                  0.9.14-1            -> 0.9.15-1
extra/folks                      0.9.6-1             -> 0.9.8-1
extra/farstream                  0.2.3-1             -> 0.2.4-1
extra/telepathy-farstream        0.6.0-1             -> 0.6.2-1
extra/libgnome-keyring           3.10.1-2            -> 3.12.0-1
extra/networkmanager             0.9.8.8-1           -> 0.9.10.0-4
extra/telepathy-mission-control  5.16.0-1            -> 5.16.2-1
extra/geocode-glib               3.10.0-1            -> 3.12.2-1
extra/empathy                    3.10.3-1            -> 3.12.5-1
extra/libpeas                    1.9.0-1             -> 1.10.1-1
extra/eog                        3.10.2-2            -> 3.12.2-1
extra/libwnck3                   3.4.7-1             -> 3.4.9-1
extra/epiphany                   3.10.3-1            -> 3.12.1-2
extra/ghostscript                9.10-3              -> 9.14-1
extra/poppler-glib               0.24.5-1            -> 0.26.4-1
extra/evince                     3.10.3-1            -> 3.12.2-1
extra/gtkhtml4                   4.6.6-1             -> 4.8.4-1
extra/libgsf                     1.14.28-1           -> 1.14.30-1
extra/evolution                  3.10.4-1            -> 3.12.5-1
extra/libass                     0.11.1-1            -> 0.11.2-1
extra/libvdpau                   0.7-1               -> 0.8-1
extra/libva                      1.2.1-1             -> 1.3.1-2
extra/xvidcore                   1.3.2-3             -> 1.3.3-1
extra/ffmpeg                     1:2.1.3-1           -> 1:2.3.3-2
extra/ffmpegthumbnailer          2.0.8-5             -> 2.0.9-1
extra/fftw                       3.3.3-2             -> 3.3.4-1
extra/file-roller                3.10.2.1-1          -> 3.12.2-1
extra/firefox                    27.0.1-1            -> 32.0.1-1
extra/five-or-more               3.10.2-1            -> 3.12.2-1
extra/flashplugin                11.2.202.341-1      -> 11.2.202.406-1
extra/fontsproto                 2.1.2-1             -> 2.1.3-1
extra/foomatic-db                3:20140121-1        -> 3:20140720-1
extra/foomatic-db-engine         3:20140121-1        -> 3:20140720-1
extra/foomatic-db-nonfree        3:20140121-1        -> 3:20140720-1
extra/four-in-a-row              3.10.1-1            -> 3.12.3-1
extra/js                         17.0.0-1            -> 24.2.0-1
extra/gjs                        1.38.1-1            -> 1.40.1-1
extra/gnome-bluetooth            3.10.0-1            -> 3.12.0-1
extra/upower                     0.9.23-2            -> 0.99.0-3
extra/gnome-session              3.10.1-1            -> 3.12.1-1
extra/libwacom                   0.8-1               -> 0.10-1
extra/tdb                        1.2.12-1            -> 1.3.0-2
extra/pulseaudio                 4.0-6               -> 5.0-1
extra/libibus                    1.5.5-1             -> 1.5.8-1
extra/gnome-settings-daemon      3.10.2-3            -> 3.12.2-1
extra/libgdm                     3.10.0.1-2          -> 3.12.2-1
extra/zenity                     3.10.2-1            -> 3.12.1-2
extra/mutter                     3.10.4-1            -> 3.12.2-1
extra/mutter-wayland             3.10.4-1            -> 3.12.1-1
extra/network-manager-applet     0.9.8.8-1           -> 0.9.10.0-2
extra/gnome-shell                3.10.4-1            -> 3.12.2-1
extra/libxfont                   1.4.7-1             -> 1.5.0-1
extra/xorg-server-common         1.14.5-11           -> 1.15.2-2
extra/xf86-input-evdev           2.8.2-1             -> 2.9.0-1
extra/xorg-server                1.14.5-11           -> 1.15.2-2
extra/gdm                        3.10.0.1-2          -> 3.12.2-1
extra/gtksourceview3             3.10.2-1            -> 3.12.3-1
extra/gedit                      3.10.4-1            -> 3.12.2-1
extra/libspiro                   20071029-3          -> 1:0.2-1
extra/libgtop                    2.28.5-1            -> 2.30.0-1
extra/xorg-xauth                 1.0.8-1             -> 1.0.9-1
extra/glew                       1.10.0-2            -> 1.11.0-1
extra/glibmm                     2.38.1-1            -> 2.40.0-1
extra/gnome-backgrounds          3.10.1-1            -> 3.12.2-1
extra/gnome-calculator           3.10.2-1            -> 3.12.3-1
extra/gnome-chess                3.10.3-1            -> 3.12.3-1
extra/gnome-clocks               3.10.1-1            -> 3.12.0-1
extra/gnome-color-manager        3.10.1-2            -> 3.12.3-1
extra/gnome-common               3.10.0-1            -> 3.12.0-1
extra/gnome-contacts             3.10.1-1            -> 3.12.0-1
extra/tevent                     0.9.19-1            -> 0.9.21-3
extra/ldb                        1.1.16-1            -> 1.1.17-1
extra/smbclient                  4.1.4-1             -> 4.1.12-1
extra/grilo                      0.2.9-1             -> 0.2.10-1
extra/gnome-control-center       3.10.2-2            -> 3.12.1-3
extra/yelp-xsl                   3.10.1-1            -> 3.12.0-1
extra/yelp                       3.10.1-2            -> 3.12.0-1
extra/gnome-devel-docs           3.10.1-1            -> 3.12.2-1
extra/libdvdread                 4.2.1-1             -> 4.9.9-1
extra/gnome-disk-utility         3.10.0-1            -> 3.12.1-1
extra/tracker                    0.16.4-1            -> 1.0.4-1
extra/gnome-online-miners        3.10.3-1            -> 3.12.0-1
extra/gnome-documents            3.10.1-1            -> 3.12.1-1
extra/gnome-font-viewer          3.10.0-1            -> 3.12.0-1
extra/gnome-getting-started-docs 3.10.1-1            -> 3.12.1-1
extra/gnome-icon-theme-extras    3.6.2-1             -> 3.12.0-1
extra/gnome-keyring              3.10.1-2            -> 3.12.2-1
extra/gnome-klotski              3.10.0-1            -> 3.12.2-1
extra/gnome-mahjongg             3.10.2-1            -> 3.12.2-1
extra/gnome-mines                3.10.1-1            -> 3.12.2-1
extra/libidn                     1.28-2              -> 1.29-1
extra/whois                      5.1.1-1             -> 5.1.3-1
extra/gnome-nibbles              3.10.1-1            -> 3.12.2-1
extra/gnome-photos               3.10.2-1            -> 3.12.1-1
extra/gnome-power-manager        3.10.1-1            -> 3.12.2-1
extra/gnome-robots               3.10.2-1            -> 3.12.3-1
extra/gnome-screenshot           3.10.1-1            -> 3.12.0-1
extra/gnome-shell-extensions     3.10.1-1            -> 3.12.2-1
extra/gnome-sudoku               3.10.2-1            -> 3.12.3-1
extra/gtkmm3                     3.10.1-1            -> 3.12.0-1
extra/gnome-system-monitor       3.10.2-1            -> 3.12.2-1
extra/gnome-terminal             3.10.2-1            -> 3.12.3-1
extra/gnome-tetravex             3.10.1-1            -> 3.12.3-1
extra/gnome-tweak-tool           3.10.1-1            -> 3.12.0-1
extra/gnome-user-docs            3.10.2-1            -> 3.12.2-1
extra/gnome-user-share           3.10.1-1            -> 3.10.2-3
extra/gnome-weather              3.10.1-1            -> 3.12.1-1
extra/parted                     3.1-3               -> 3.2-1
extra/gparted                    0.18.0-1            -> 0.19.1-1.1
extra/gptfdisk                   0.8.9-1             -> 0.8.10-1
extra/graphviz                   2.36.0-2            -> 2.38.0-2
extra/gssdp                      0.14.7-1            -> 0.14.10-1
extra/gupnp                      0.20.10-1           -> 0.20.12-1
extra/gupnp-av                   0.12.5-1            -> 0.12.6-1
extra/gutenprint                 5.2.9-2             -> 5.2.10-1
extra/haveged                    1.8-1               -> 1.9.1-1
extra/net-snmp                   5.7.2-8             -> 5.7.2.1-3
extra/hplip                      3.14.1-1            -> 3.14.6-1
extra/hyphen                     2.8.6-1             -> 2.8.7-2
extra/iagno                      3.10.1-1            -> 3.12.2-1
extra/ilmbase                    2.0.1-2             -> 2.1.0-1
extra/intel-dri                  10.0.3-1            -> 10.2.7-3
extra/intel-ucode                20140122-1          -> 20140624-1
extra/jre7-openjdk-headless      7.u51_2.4.5-1       -> 7.u65_2.5.2-1
extra/xdg-utils                  1.1.0.git20140207-1 -> 1.1.0.git20140630-1
extra/jre7-openjdk               7.u51_2.4.5-1       -> 7.u65_2.5.2-1
extra/libiscsi                   1.7.0-2             -> 1.12.0-1
extra/libcacard                  1.7.0-2             -> 2.1.1-1
extra/libgphoto2                 2.5.3.1-1           -> 2.5.4-1
extra/libice                     1.0.8-2             -> 1.0.9-1
extra/libmariadbclient           5.5.35-1            -> 10.0.13-1
extra/libmbim                    1.6.0-1             -> 1.10.0-1
extra/libnautilus-extension      3.10.1-1            -> 3.12.2-1
extra/libqmi                     1.8.0-1             -> 1.10.2-1
extra/libwpd                     0.9.9-1             -> 0.10.0-1
extra/libwps                     0.2.9-1             -> 0.3.0-1
extra/libxklavier                5.3-1               -> 5.4-1
extra/lightsoff                  3.10.1-1            -> 3.12.2-1
extra/manjaro-settings-manager   0.1.3-5             -> 0.3.0-2
extra/manjaro-welcome            0.8.9-1             -> 0.8.10-1
extra/mesa-demos                 8.1.0-1             -> 8.2.0-3
extra/mousetweaks                3.10.0-1            -> 3.12.0-1
extra/nautilus                   3.10.1-1            -> 3.12.2-1
extra/ntfs-3g                    2013.1.13-4         -> 2014.2.15-1
extra/ntp                        4.2.6.p5-18         -> 4.2.7.p465-2
extra/openexr                    2.0.1-2             -> 2.1.0-1
extra/orca                       3.10.2-1            -> 3.12.2-1
extra/yajl                       2.0.4-2             -> 2.1.0-1
extra/package-query              1.2-1               -> 1.4-1
extra/pamac                      0.9.7-1             -> 0.9.8-3
extra/postgresql-libs            9.3.3-1             -> 9.3.5-1
extra/py3parted                  0.1-1               -> 3.10-1
extra/qt4                        4.8.5-7             -> 4.8.6-1
extra/pyqt4-common               4.10.3-1            -> 4.11.2-1
extra/python2-atspi              2.10.0-1            -> 2.12.0-1
extra/python2-pycurl             7.19.3.1-1          -> 7.19.5-1
extra/sip                        4.15.4-1            -> 4.16.3-1
extra/python2-sip                4.15.4-1            -> 4.16.3-1
extra/python2-pyqt4              4.10.3-1            -> 4.11.2-1
extra/python2-setuptools         2.2-1               -> 1:5.7-1
extra/quadrapassel               3.10.2-1            -> 3.12.2-1
extra/raptor                     2.0.12-1            -> 2.0.13-2
extra/rasqal                     1:0.9.30-4          -> 1:0.9.32-1
extra/rhythmbox                  3.0.1-1             -> 3.0.3-1
extra/rsync                      3.1.0-1             -> 3.1.1-2
extra/rygel                      0.20.3-1            -> 0.22.2-1
extra/seahorse                   3.10.2-1            -> 3.12.2-1
extra/sushi                      3.10.0-1            -> 3.12.0-1
extra/swell-foop                 3.10.1-1            -> 3.12.2-1
extra/system-config-printer      1.4.3-2             -> 1.4.4-1
extra/tali                       3.10.2-1            -> 3.12.2-1
extra/tcpdump                    4.5.1-1             -> 4.6.2-1
extra/totem                      3.10.1-1            -> 3.12.1-2
extra/ttf-tlwg                   0.5.1-1             -> 0.6.1-1
extra/udisks                     1.0.4-8             -> 1.0.5-1
extra/unrar                      1:5.0.14-1          -> 1:5.1.7-1
extra/usbmuxd                    1.0.8-2             -> 1.0.9-1
extra/vinagre                    3.10.2-1            -> 3.12.2-1
extra/vino                       3.10.1-2            -> 3.12.0-1
extra/vlc                        2.1.3-1             -> 2.1.5-1.1
extra/x264                       20131030-2          -> 1:142.20140826-1
extra/xf86-input-synaptics       1.7.2-1             -> 1.8.0-1
extra/xf86-input-wacom           0.23.0-1            -> 0.25.0-1
extra/xf86-video-intel           2.99.907-3          -> 2.99.912-2
extra/xfce-theme-greenbird       20131109-1          -> 20140421-1
extra/xorg-xbacklight            1.2.0-1             -> 1.2.1-1
extra/xorg-xrandr                1.4.1-1             -> 1.4.3-1
extra/xorg-xinit                 1.3.3-3             -> 1.3.4-1
extra/yaourt                     1.3-1               -> 1.5-1
community/libx86emu              1.1-30              -> 1.1.21.6-1
community/hwinfo                 21.0-1              -> 21.5.1.1-1
community/acpid                  2.0.21-1            -> 2.0.23-1
community/cython                 0.20.1-1            -> 0.21-2
community/cinnamon-desktop       2.0.4-1             -> 2.2.3-1
community/cpupower               3.13-2              -> 3.16-1
community/ecryptfs-utils         103-2               -> 104-1
community/hexchat                2.9.6.1-1           -> 2.10.1-1
community/inxi                   1.9.18-1            -> 2.2.3-1
community/libgexiv2              0.7.0-2             -> 0.10.1-1
community/muffin                 2.0.5-1             -> 2.2.6-1
community/nbd                    3.7-1               -> 3.8-1
community/nitrux-icon-theme      3.2.4-1             -> 3.2.5-1
community/python-requests        2.2.1-1             -> 2.4.1-1
community/pv                     1.5.1-1             -> 1.5.7-1
community/python-simplejson      3.3.2-1             -> 3.6.3-1
community/shotwell               0.15.1-2            -> 0.19.0-1
community/soundconverter         2.1.2-1             -> 2.1.4-1
community/spice-gtk3             0.23-1              -> 0.24-4
community/squashfs-tools         4.2-4               -> 4.3-3
community/terminus-font          4.38-4              -> 4.39-1
community/udiskie                0.6.3-1             -> 1.1.2-1
community/usb_modeswitch         2.1.0-1             -> 2.2.0-1

==> Nuovo pacchetto:
core/libutil-linux               2.25-3              (richiesto da btrfs-progs)
core/libsystemd                  216-3               (richiesto da systemd)
core/libseccomp                  2.1.1-1             (richiesto da systemd)
core/lzo                         2.08-3              (richiesto da btrfs-progs)
core/thin-provisioning-tools     0.4.1-1             (richiesto da lvm2)
                                                     (richiesto da squashfs-toolcore/lz4                         122-1
extra/libxshmfence               1.1-1               (richiesto da mesa)
extra/js17                       17.0.0-1            (richiesto da polkit)
extra/libnm-glib                 0.9.10.0-4          (richiesto da geoclue2)
                                                     (richiesto da libimobiledevextra/libusbmuxd                 1.0.9-1
extra/zita-alsa-pcmi             0.2.0-1             (richiesto da jack)
extra/zita-resampler             1.3.0-2             (richiesto da jack)
extra/libinput                   0.2.0-1             (richiesto da clutter)
extra/slang                      2.2.4-3             (richiesto da libnewt)
                                                     (richiesto da networkmanageextra/libndp                     1.3-1
                                                     (richiesto da networkmanageextra/libteam                    1.11-1
extra/libx264                    1:142.20140826-1    (richiesto da ffmpeg)
extra/x265                       1.3-1               (richiesto da ffmpeg)
                                                     (richiesto da network-managextra/libnm-gtk                  0.9.10.0-2
extra/libmediaart                0.4.0-2             (richiesto da tracker)
                                                     (richiesto da gnome-online-extra/gfbgraph                   0.2.2-1
extra/xdg-su                     1.2.3-1             (richiesto da gparted)
extra/perl-xml-namespacesupport  1.11-3              (richiesto da perl-xml-sax)
extra/perl-xml-sax-base          1.08-3              (richiesto da perl-xml-sax)
                                                     (richiesto da perl-xml-sax-extra/perl-xml-sax               0.99-4
                                                     (richiesto da jre7-openjdk-extra/java-common                1-8
extra/librevenge                 0.0.1-2             (richiesto da libwpd)
extra/xcb-util-wm                0.4.1-1             (richiesto da qt5-base)
extra/xcb-util-image             0.3.9-2             (richiesto da qt5-base)
extra/qtchooser                  41-1                (richiesto da qt5-base)
                                                     (richiesto da qt5-xmlpatterextra/qt5-base                   5.3.1-1
                                                     (richiesto da qt5-declaratiextra/qt5-xmlpatterns            5.3.1-1
                                                     (richiesto da qt5-declaratiextra/libxkbcommon-x11           0.4.3-1
extra/qt5-declarative            5.3.1-1             (richiesto da qt5-location)
extra/qt5-sensors                5.3.1-1             (richiesto da qt5-webkit)
extra/qt5-location               5.3.1-1             (richiesto da qt5-webkit)
                                                     (richiesto da manjaro-settiextra/qt5-webkit                 5.3.1-1
extra/freeglut                   2.8.1-1             (richiesto da mesa-demos)
extra/libyaml                    0.1.6-1             (richiesto da python-yaml)
community/ipython                2.2.0-1             (richiesto da accerciser)
                                                     (richiesto da networkmanagecommunity/libnewt                0.52.17-2
community/jansson                2.6-1               (richiesto da libteam)
community/gtkspell3              3.0.6-1             (richiesto da evolution)
                                                     (richiesto da perl-xml-simpcommunity/perl-xml-sax-expat     0.51-2
community/python-yaml            3.11-1              (richiesto da udiskie)
community/python-docopt          0.6.2-1             (richiesto da udiskie)

==> Continuare l'aggiornamento? [S/n]
==> [V]edi i dettagli dei pacchetti   Seleziona [M]anualmente i pacchetti
==> ---------------------------------------------------------------------
==> s
:: Aggiornamento del sistema in corso...

attenzione: glamor-egl: la versione installata (0.6.0-2) è più recente di quella presente in extra (0.6.0-1)
:: Vuoi sostituire gtk-theme-zukitwo con community/zukitwo-themes? [S/n] s
:: Vuoi sostituire icedtea-web-java7 con extra/icedtea-web? [S/n] s
:: Vuoi sostituire libreoffice-calc con extra/libreoffice-still-calc? [S/n] s
:: Vuoi sostituire libreoffice-common con extra/libreoffice-still-common? [S/n] s
:: Vuoi sostituire libreoffice-en-US con extra/libreoffice-still-en-US? [S/n] s
:: Vuoi sostituire libreoffice-gnome con extra/libreoffice-still-gnome? [S/n] s
:: Vuoi sostituire libreoffice-math con extra/libreoffice-still-math? [S/n] s
:: Vuoi sostituire libreoffice-writer con extra/libreoffice-still-writer? [S/n] s
:: Vuoi sostituire lzo2 con core/lzo? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd-dev? [S/n] s
:: Vuoi sostituire pycups con extra/python2-pycups? [S/n] s
:: Vuoi sostituire pysmbc con extra/python2-pysmbc? [S/n] s
:: Vuoi sostituire shared-color-profiles con extra/colord? [S/n] s
risoluzione delle dipendenze in corso...
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
ricerca dei conflitti in corso...
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: mhwd e mhwd-dev vanno in conflitto
Cita messaggio
#5
Dai: 
Codice:
yaourt -R freetype2
yaourt -Syu

E posta tutto.
Cita messaggio
#6
Codice:
[mario@mariopclinux ~]$ yaourt -R freetype2
[sudo] password for mario:
controllo delle dipendenze in corso...
errore: impossibile eseguire l'operazione richiesta (impossibile soddisfare le dipendenze)
:: fontconfig: richiede freetype2
:: harfbuzz: richiede freetype2
:: imlib2: richiede freetype2
:: libbluray: richiede freetype2
:: libxfont: richiede freetype2
:: xorg-mkfontscale: richiede freetype2
Cita messaggio
#7
Ops, ho sbagliato, dai: 
Codice:
yaourt -S freetype2

o


Codice:
yaourt -S harfbuzz

E ovviamente posta tutto
Cita messaggio
#8
Codice:
yaourt -S freetype2
Codice:
yaourt -S freetype2
[sudo] password for mario:
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): freetype2-2.5.3-2

Dimensione totale dei pacchetti da scaricare:    0,40 MiB
Dimensione totale dei pacchetti da installare:   1,76 MiB
Dimensione netta dell'aggiornamento:             0,06 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
freetype2-2.5.3-2-i686   408,0 KiB   188K/s 00:02 [######################] 100%
(1/1) verifica delle chiavi presenti nel porta...  [######################] 100%
(1/1) verifica dell'integrità dei pacchetti        [######################] 100%
(1/1) caricamento dei file dei pacchetti           [######################] 100%
(1/1) controllo dei conflitti in corso             [######################] 100%
(1/1) controllo dello spazio disponibile sul d...  [######################] 100%
(1/1) aggiornamento in corso di freetype2          [######################] 100%
Codice:
yaourt -S harfbuzz
Codice:
[mario@mariopclinux ~]$ yaourt -S harfbuzz
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...

Pacchetti (1): harfbuzz-0.9.35-1

Dimensione totale dei pacchetti da scaricare:    0,23 MiB
Dimensione totale dei pacchetti da installare:   1,64 MiB
Dimensione netta dell'aggiornamento:             -0,03 MiB

:: Vuoi procedere con l'installazione? [S/n] s
:: Download dei pacchetti in corso...
harfbuzz-0.9.35-1-i686   238,7 KiB   190K/s 00:01 [######################] 100%
(1/1) verifica delle chiavi presenti nel porta...  [######################] 100%
(1/1) verifica dell'integrità dei pacchetti        [######################] 100%
(1/1) caricamento dei file dei pacchetti           [######################] 100%
(1/1) controllo dei conflitti in corso             [######################] 100%
(1/1) controllo dello spazio disponibile sul d...  [######################] 100%
(1/1) aggiornamento in corso di harfbuzz           [######################] 100%
Codice:
yaourt -Syu
Codice:
[mario@mariopclinux ~]$ sudo pacman -Syu
:: Sincronizzazione dei database in corso...
core è aggiornato
extra è aggiornato
community è aggiornato
:: Aggiornamento del sistema in corso...
attenzione: glamor-egl: la versione installata (0.6.0-2) è più recente di quella presente in extra (0.6.0-1)
:: Vuoi sostituire gtk-theme-zukitwo con community/zukitwo-themes? [S/n] s
:: Vuoi sostituire icedtea-web-java7 con extra/icedtea-web? [S/n] s
:: Vuoi sostituire libreoffice-calc con extra/libreoffice-still-calc? [S/n] s
:: Vuoi sostituire libreoffice-common con extra/libreoffice-still-common? [S/n] s
:: Vuoi sostituire libreoffice-en-US con extra/libreoffice-still-en-US? [S/n] s
:: Vuoi sostituire libreoffice-gnome con extra/libreoffice-still-gnome? [S/n] s
:: Vuoi sostituire libreoffice-math con extra/libreoffice-still-math? [S/n] s
:: Vuoi sostituire libreoffice-writer con extra/libreoffice-still-writer? [S/n] s
:: Vuoi sostituire lzo2 con core/lzo? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd-dev? [S/n] s
:: Vuoi sostituire pycups con extra/python2-pycups? [S/n] s
:: Vuoi sostituire pysmbc con extra/python2-pysmbc? [S/n] s
:: Vuoi sostituire shared-color-profiles con extra/colord? [S/n] s
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: mhwd e mhwd-dev vanno in conflitto
[mario@mariopclinux ~]$ yaourt -Syu
:: Sincronizzazione dei database in corso...
core è aggiornato
extra è aggiornato
community è aggiornato


==> Solo aggiornamenti dei pacchetti (nuova release):
core/glibc                       2.19-2              2 -> 5
core/pam                         1.1.8-3             3 -> 5
core/libltdl                     2.4.2-12            12 -> 14
core/findutils                   4.4.2-5             5 -> 6
core/diffutils                   3.3-1               1 -> 2
core/autoconf                    2.69-1              1 -> 2
core/sysfsutils                  2.1.0-8             8 -> 9
core/binutils                    2.24-2              2 -> 6
core/dirmngr                     1.1.1-2             2 -> 3
core/libarchive                  3.1.2-4             4 -> 8
core/cloog                       0.18.1-2            2 -> 3
core/cronie                      1.4.11-1            1 -> 2
core/groff                       1.22.2-5            5 -> 6
core/grub                        2.02.beta2-4        4 -> 6
core/procps-ng                   3.3.9-2             2 -> 3
core/libtool                     2.4.2-12            12 -> 14
core/logrotate                   3.8.7-1             1 -> 3
core/nano                        2.2.6-2             2 -> 3
core/rpcbind                     0.2.1-2             2 -> 5
core/patch                       2.7.1-2             2 -> 3
core/pkg-config                  0.28-1              1 -> 2
core/vi                          1:050325-3          3 -> 4
core/which                       2.20-6              6 -> 7
extra/libxdmcp                   1.1.1-1             1 -> 2
extra/kbproto                    1.0.6-1             1 -> 2
extra/libx11                     1.6.2-1             1 -> 2
extra/fixesproto                 5.0-2               2 -> 3
extra/damageproto                1.2.1-2             2 -> 3
extra/libxdamage                 1.1.4-1             1 -> 2
extra/cairo                      1.12.16-1           1 -> 3
extra/libdaemon                  0.14-2              2 -> 3
extra/avahi                      0.6.31-11           11 -> 13
extra/libxcursor                 1.1.14-1            1 -> 2
extra/compositeproto             0.4.2-2             2 -> 3
extra/libxcomposite              0.4.4-1             1 -> 2
extra/polkit                     0.112-1             1 -> 2
extra/python2-beaker             1.6.4-1             1 -> 2
extra/python-cairo               1.10.0-3            3 -> 4
extra/libcroco                   0.6.8-1             1 -> 2
extra/gnome-menus                3.10.1-1            1 -> 2
extra/python2-cairo              1.10.0-1            1 -> 2
extra/libproxy                   0.4.11-2            2 -> 4
extra/aspell                     0.60.6.1-1          1 -> 2
extra/hspell                     1.2-1               1 -> 2
extra/enchant                    1.6.0-4             4 -> 5
extra/libmm-glib                 1.2.0-2             2 -> 5
extra/apr-util                   1.5.3-2             2 -> 4
extra/babl                       0.1.10-1            1 -> 2
extra/libgdiplus                 2.10.9-3            3 -> 5
extra/dbus-sharp                 0.7.0-4             4 -> 5
extra/dbus-sharp-glib            0.5.0-4             4 -> 5
extra/gdata-sharp                1.7.0.1-2           2 -> 3
extra/gudev-sharp                0.1-2               2 -> 3
extra/gkeyfile-sharp             0.1-2               2 -> 3
extra/gconf-sharp                2.24.2-3            3 -> 4
extra/libgpod                    0.8.3-1             1 -> 2
extra/mono-zeroconf              0.9.0-3             3 -> 4
extra/sdl                        1.2.15-5            5 -> 6
extra/libdv                      1.0.0-5             5 -> 6
extra/libgme                     0.6.0-2             2 -> 3
extra/jack                       0.124.1-1           1 -> 3
extra/fluidsynth                 1.1.6-2             2 -> 3
extra/glu                        9.0.0-2             2 -> 3
extra/mono-upnp                  0.1.2-1             1 -> 2
extra/cdrdao                     1.2.3-6             6 -> 7
extra/dvd+rw-tools               7.1-4               4 -> 5
extra/libatasmart                0.19-2              2 -> 3
extra/brltty                     4.5-6               6 -> 8
extra/libvisual                  0.4.0-4             4 -> 5
extra/libxkbfile                 1.0.8-1             1 -> 2
extra/colord-gtk                 0.1.25-1            1 -> 2
extra/djvulibre                  3.5.25.3-1          1 -> 2
extra/dmxproto                   2.3.1-2             2 -> 3
extra/dnsutils                   9.9.2.P2-1          1 -> 2
extra/docbook-xml                4.5-5               5 -> 6
extra/telepathy-logger           0.8.0-1             1 -> 2
extra/libchamplain               0.12.7-1            1 -> 2
extra/libspectre                 0.2.7-1             1 -> 2
extra/libpst                     0.6.63-1            1 -> 2
extra/libytnef                   1.5-3               3 -> 4
extra/gsm                        1.0.13-7            7 -> 8
extra/opencore-amr               0.1.3-1             1 -> 2
extra/mozilla-common             1.4-3               3 -> 4
extra/flac                       1.3.0-1             1 -> 3
extra/gd                         2.1.0-2             2 -> 3
extra/webrtc-audio-processing    0.1-1               1 -> 2
extra/pulseaudio-alsa            2-2                 2 -> 3
extra/unzip                      6.0-6               6 -> 7
extra/xorg-xkbcomp               1.2.4-1             1 -> 2
extra/xorg-setxkbmap             1.3.0-1             1 -> 2
extra/xorg-fonts-encodings       1.0.4-3             3 -> 4
extra/xorg-bdftopcf              1.0.4-1             1 -> 2
extra/xorg-mkfontdir             1.0.7-1             1 -> 2
extra/xorg-font-util             1.3.0-1             1 -> 2
extra/xorg-font-utils            7.6-3               3 -> 4
extra/xorg-fonts-misc            1.0.1-2             2 -> 3
extra/gegl                       0.2.0-10            10 -> 11
extra/geoclue                    0.12.99-1           1 -> 2
extra/libgksu                    2.0.12-5            5 -> 6
extra/gksu                       2.0.2-4             4 -> 5
extra/libsigc++                  2.3.1-1             1 -> 2
extra/sound-theme-freedesktop    0.8-1               1 -> 2
extra/rarian                     0.8.1-3             3 -> 4
extra/gnome-doc-utils            0.20.10-1           1 -> 2
extra/libzapojit                 0.0.3-1             1 -> 2
extra/gnome-mime-data            2.18.0-6            6 -> 7
extra/gnome-nettool              3.8.1-1             1 -> 2
extra/pygobject2-devel           2.28.6-9            9 -> 11
extra/python2-gobject2           2.28.6-9            9 -> 11
extra/pygtk                      2.24.0-3            3 -> 4
extra/orbit2                     2.14.19-2           2 -> 3
extra/pyorbit                    2.24.0-4            4 -> 5
extra/libgnomecanvas             2.30.3-2            2 -> 3
extra/python2-gnomecanvas        2.28.1-8            8 -> 9
extra/python2-bonobo             2.28.1-8            8 -> 9
extra/python2-gconf              2.28.1-8            8 -> 9
extra/libgnomeui                 2.24.5-1            1 -> 2
extra/python2-gnomevfs           2.28.1-8            8 -> 9
extra/python2-libgnome           2.28.1-8            8 -> 9
extra/gnome-python               2.28.1-8            8 -> 9
extra/mod_dnssd                  0.6-4               4 -> 6
extra/gstreamer0.10              0.10.36-3           3 -> 4
extra/gstreamer0.10-base         0.10.36-2           2 -> 3
extra/gstreamer0.10-bad          0.10.23-7           7 -> 8
extra/libmpcdec                  1.2.6-3             3 -> 4
extra/gstreamer0.10-bad-plugins  0.10.23-7           7 -> 8
extra/gstreamer0.10-base-plugins 0.10.36-2           2 -> 3
extra/gstreamer0.10-good         0.10.31-4           4 -> 6
extra/gstreamer0.10-good-plugins 0.10.31-4           4 -> 6
extra/gstreamer0.10-python       0.10.22-1           1 -> 2
extra/gstreamer0.10-ugly         0.10.19-9           9 -> 12
extra/libmpeg2                   0.5.1-4             4 -> 5
extra/gstreamer0.10-ugly-plugins 0.10.19-9           9 -> 12
extra/perl-xml-parser            2.41-4              4 -> 5
extra/perl-xml-simple            2.20-1              1 -> 3
extra/icon-naming-utils          0.8.90-2            2 -> 3
extra/imlib2                     1.4.6-1             1 -> 3
extra/ladspa                     1.13-4              4 -> 5
extra/vde2                       2.3.2-5             5 -> 6
extra/libgnome-data              2.32.1-4            4 -> 5
extra/libgnome                   2.32.1-4            4 -> 5
extra/libkate                    0.4.1-4             4 -> 5
extra/liblouis                   2.5.2-2             2 -> 3
extra/libmusicbrainz5            5.0.1-1             1 -> 2
extra/libsexy                    0.1.11-4            4 -> 5
extra/libtar                     1.2.20-1            1 -> 2
extra/libtiger                   0.3.4-3             3 -> 4
extra/linux310-ndiswrapper       1.59-5              5 -> 10
extra/lpsolve                    5.5.2.0-2           2 -> 3
extra/lzop                       1.03-2              2 -> 5
extra/xcb-util-keysyms           0.3.9-1             1 -> 2
extra/xcb-util                   0.3.9-1             1 -> 2
extra/mcpp                       2.7.2-4             4 -> 5
extra/modemmanager               1.2.0-2             2 -> 5
extra/pyalpm                     0.6.2.2-1           1 -> 2
extra/python-pyelftools          0.21-1              1 -> 2
extra/namcap                     3.2.5-1             1 -> 2
extra/python-dbus-common         1.2.0-2             2 -> 3
extra/python-dbus                1.2.0-2             2 -> 3
extra/python-xdg                 0.25-1              1 -> 2
extra/speech-dispatcher          0.8-2               2 -> 3
extra/python2-dbus               1.2.0-2             2 -> 3
extra/python2-notify             0.1.1-12            12 -> 13
extra/qtwebkit                   2.3.3-1             1 -> 2
extra/randrproto                 1.4.0-1             1 -> 2
extra/recordproto                1.14.2-1            1 -> 2
extra/renderproto                0.11.1-2            2 -> 3
extra/shared-color-profiles      0.1.5-1             1 -> 2
extra/testdisk                   6.14-1              1 -> 2
extra/ttf-bitstream-vera         1.10-9              9 -> 10
extra/ttf-indic-otf              0.2-6               6 -> 7
extra/ttf-khmer                  5.0-3               3 -> 4
extra/xdg-user-dirs-gtk          0.10-1              1 -> 2
extra/xf86-input-acecad          1.5.0-6             6 -> 7
extra/xf86-input-aiptek          1.4.1-6             6 -> 7
extra/xf86-input-joystick        1.6.2-2             2 -> 3
extra/xf86-input-keyboard        1.8.0-1             1 -> 2
extra/xf86-input-mouse           1.9.0-1             1 -> 2
extra/xf86-input-void            1.4.0-5             5 -> 6
extra/xf86dgaproto               2.1-2               2 -> 3
extra/xf86vidmodeproto           2.3.1-2             2 -> 3
extra/xineramaproto              1.2.1-2             2 -> 3
extra/xorg-sessreg               1.0.8-1             1 -> 2
extra/xorg-xcmsdb                1.0.4-1             1 -> 2
extra/xorg-xgamma                1.0.5-1             1 -> 2
extra/xorg-xsetroot              1.1.1-1             1 -> 2
extra/xorg-server-utils          7.6-3               3 -> 4
extra/xorg-twm                   1.0.8-1             1 -> 3
extra/xorg-xdriinfo              1.0.4-3             3 -> 4
extra/xorg-xev                   1.2.1-1             1 -> 2
extra/xorg-xlsatoms              1.1.1-1             1 -> 2
extra/xorg-xvinfo                1.1.2-1             1 -> 2
extra/xorg-utils                 7.6-8               8 -> 9
extra/zip                        3.0-3               3 -> 4
community/gtk-engine-murrine     0.98.2-1            1 -> 2
community/rlog                   1.4-4               4 -> 5
community/encfs                  1.7.4-12            12 -> 13
community/gnome-web-photo        0.10.6-1            1 -> 2
community/numlockx               1.2-2               2 -> 3
community/ttf-droid              20121017-2          2 -> 3
community/ttf-liberation         2.00.1-3            3 -> 4

==> Aggiornamenti del software (nuova versione):
core/linux-api-headers           3.13.2-1            -> 3.14.1-1
core/tzdata                      2013i-1             -> 2014g-1
core/filesystem                  2013.06-1           -> 2014.07-1
core/perl                        5.18.2-2            -> 5.20.0-5
core/openssl                     1.0.1.f-1           -> 1.0.1.i-1
core/libffi                      3.0.13-4            -> 3.1-2
core/gcc-libs                    4.8.2-8             -> 4.9.1-1
core/readline                    6.2.004-2           -> 6.3.006-1
core/bash                        4.2.045-5           -> 4.3.024-1
core/pcre                        8.34-2              -> 8.35-1
core/glib2                       2.38.2-1            -> 2.40.0-2
core/libdbus                     1.8.0-1             -> 1.8.6-1
core/dbus                        1.8.0-1             -> 1.8.6-1
core/cracklib                    2.9.0-2             -> 2.9.1-1
core/e2fsprogs                   1.42.9-1            -> 1.42.11-1
core/keyutils                    1.5.8-1             -> 1.5.9-1
core/krb5                        1.12.1-1            -> 1.12.2-1
core/libtirpc                    0.2.3-2             -> 0.2.4-1
core/kbd                         2.0.1-1             -> 2.0.2-1
core/kmod                        16-1                -> 18-1
core/hwids                       20130915.1-1        -> 20140602-1
core/libgpg-error                1.12-1              -> 1.13-1
core/libgcrypt                   1.6.1-1             -> 1.6.2-1
core/shadow                      4.1.5.1-7           -> 4.2.1-1
core/gmp                         5.1.3-2             -> 6.0.0-1
core/coreutils                   8.22-2              -> 8.23-1
core/util-linux                  2.24.1-1            -> 2.25-3
core/systemd                     208-11              -> 216-3
core/mhwd-nvidia                 331.49-1            -> 340.32-1
core/mhwd-nvidia-legacy          304.119-1           -> 304.123-1
core/mhwd-catalyst               13.12-4             -> 14.10.1006.1001-1
core/mhwd-db                     0.3.3-1             -> 0.4.3-1
core/mhwd                        0.3.3-1             -> 0.4.3-1
core/psmisc                      22.20-1             -> 22.21-2
core/ca-certificates             20130906-1          -> 20140325-1
core/file                        5.17-1              -> 5.19-1
core/mpfr                        3.1.2.p5-1          -> 3.1.2.p10-1
core/gawk                        4.1.0-2             -> 4.1.1-1
core/libusb                      1.0.18-1            -> 1.0.19-1
core/curl                        7.35.0-1            -> 7.37.1-1
core/gnupg                       2.0.22-2            -> 2.0.26-1
core/gpgme                       1.4.3-1             -> 1.5.1-1
core/btrfs-progs                 3.12-1              -> 3.16-1
core/isl                         0.12.2-1            -> 0.13-1
core/device-mapper               2.02.105-1          -> 2.02.111-1
core/cryptsetup                  1.6.3-2             -> 1.6.6-1
core/iproute2                    3.12.0-1            -> 3.15.0-1
core/dhcpcd                      6.2.1-1             -> 6.4.3-1
core/dnssec-anchors              20130320-1          -> 20140629-1
core/dosfstools                  3.0.25-1            -> 3.0.26-1
core/libnl                       3.2.23-1            -> 3.2.25-1
core/wpa_supplicant              2.0-4               -> 2.2-2
core/fakeroot                    1.20-1              -> 1.20.1-1
core/flex                        2.5.38-1            -> 2.5.39-1
core/gcc                         4.8.2-8             -> 4.9.1-1
core/gettext                     0.18.3.2-1          -> 0.19.2-1
core/grep                        2.16-1              -> 2.20-1
core/libpcap                     1.5.3-1             -> 1.6.2-1
core/libedit                     20130601_3.1-1      -> 20140620_3.1-1
core/libpipeline                 1.2.6-1             -> 1.3.0-1
core/tar                         1.27.1-1            -> 1.28-1
core/licenses                    20130203-1          -> 20140629-1
core/linux-firmware              20140123.418320b-1  -> 20140828.13eb208-1
core/mkinitcpio                  16-2                -> 18-2
core/linux310                    3.10.30-1           -> 3.10.54-1
core/lvm2                        2.02.105-1          -> 2.02.111-1
core/man-db                      2.6.6-1             -> 2.6.7.1-1
core/man-pages                   3.59-1              -> 3.71-1
core/manjaro-release             0.8.9-1             -> 0.8.10-1
core/mdadm                       3.3-2               -> 3.3.1-2
core/ppp                         2.4.5-8             -> 2.4.7-1
core/openresolv                  3.5.6-1             -> 3.5.7-1
core/netctl                      1.4-2               -> 1.9-1
core/nfs-utils                   1.2.9-5             -> 1.3.0-3
core/nilfs-utils                 2.1.6-1             -> 2.2.0-1
core/openssh                     6.5p1-2             -> 6.6p1-2
core/pacman-mirrorlist           20140212-1          -> 20140831-1
core/s-nail                      14.5.2-4            -> 14.7.6-1
core/sudo                        1.8.9.p5-1          -> 1.8.10.p3-1
core/systemd-sysvcompat          208-11              -> 216-3
core/xfsprogs                    3.1.11-2            -> 3.2.1-1
core/zd1211-firmware             1.4-6               -> 1.5-1
extra/python                     3.3.4-1             -> 3.4.1-1
extra/atk                        2.10.0-1            -> 2.12.0-1
extra/libpng                     1.6.9-1             -> 1.6.13-1
extra/xcb-proto                  1.10-1              -> 1.11-1
extra/xproto                     7.0.25-1            -> 7.0.26-1
extra/libxcb                     1.10-1              -> 1.11-1
extra/libxext                    1.3.2-1             -> 1.3.3-1
extra/fontconfig                 2.11.0-1            -> 2.11.1-1
extra/pixman                     0.32.4-1            -> 0.32.6-1
extra/libdrm                     2.4.52-1            -> 2.4.56-1
extra/elfutils                   0.158-1             -> 0.159-1
extra/llvm-libs                  3.4-1               -> 3.5.0-2
extra/mesa                       10.0.3-1            -> 10.2.7-3
extra/libjpeg-turbo              1.3.0-4             -> 1.3.1-1
extra/gdk-pixbuf2                2.30.5-1            -> 2.30.8-1
extra/gtk-update-icon-cache      2.24.22-1           -> 2.24.24-1
extra/libcups                    1.7.1-3             -> 1.7.5-1
extra/inputproto                 2.3-1               -> 2.3.1-1
extra/libxi                      1.7.2-1             -> 1.7.4-1
extra/libxft                     2.3.1-2             -> 2.3.2-1
extra/pango                      1.36.2-1            -> 1.36.6-1
extra/shared-mime-info           1.2-2               -> 1.3-1
extra/lcms2                      2.5-2               -> 2.6-1
extra/nspr                       4.10.3-1            -> 4.10.6-1
extra/sqlite                     3.8.3.1-1           -> 3.8.6-1
extra/dconf                      0.18.0-1            -> 0.20.0-1
extra/colord                     1.0.6-1             -> 1.2.2-1
extra/at-spi2-core               2.10.2-1            -> 2.12.0-1
extra/at-spi2-atk                2.10.2-1            -> 2.12.1-1
extra/xkeyboard-config           2.11-2              -> 2.12-1
extra/libxkbcommon               0.4.0-1             -> 0.4.3-1
extra/gtk3                       3.10.7-1            -> 3.12.2-1
extra/python2                    2.7.6-2             -> 2.7.8-1
extra/python2-markupsafe         0.18-2              -> 0.23-1
extra/python2-mako               0.9.1-1             -> 1.0.0-1
extra/gobject-introspection      1.38.0-1            -> 1.40.0-1
extra/pygobject-devel            3.10.2-1            -> 3.12.2-1
extra/python-gobject             3.10.2-1            -> 3.12.2-1
extra/python-atspi               2.10.0-1            -> 2.12.0-1
extra/python-setuptools          2.2-1               -> 1:5.7-1
extra/accerciser                 3.8.2-1             -> 3.12.0-1
extra/accountsservice            0.6.35-2            -> 0.6.37-1
extra/gtk2                       2.24.22-1           -> 2.24.24-1
extra/librsvg                    1:2.40.1-3          -> 1:2.40.2-1
extra/gnome-themes-standard      3.10.0-1            -> 3.12.0-1
extra/adwaita-manjaro-themes     20131227-1          -> 20140423-1
extra/libatomic_ops              7.2.e-1             -> 7.4.2-1
extra/gc                         7.4.0-1             -> 7.4.2-2
extra/guile                      2.0.9-1             -> 2.0.11-1
extra/aisleriot                  3.10.2-1            -> 3.12.1-1
extra/python2-gobject            3.10.2-1            -> 3.12.2-1
extra/alacarte                   3.10.0-3            -> 3.11.91-2
extra/alsa-firmware              1.0.27-2            -> 1.0.28-1
extra/alsa-lib                   1.0.27.2-1          -> 1.0.28-1
extra/alsa-plugins               1.0.27-2            -> 1.0.28-1
extra/alsa-utils                 1.0.27.2-1          -> 1.0.28-1
extra/gdl                        3.10.0-1            -> 3.12.0-1
extra/libanjuta                  3.10.2-2            -> 3.12.0-1
extra/vte-common                 0.34.9-1            -> 0.36.3-1
extra/vte3                       0.34.9-1            -> 0.36.3-1
extra/libtasn1                   3.4-1               -> 4.1-1
extra/gnutls                     3.2.11-1            -> 3.3.7-1
extra/gsettings-desktop-schemas  3.10.1-1            -> 3.12.2-1
extra/glib-networking            2.38.2-1            -> 2.40.1-1
extra/libsoup                    2.44.2-1            -> 2.46.0-1
extra/hunspell                   1.3.2-3             -> 1.3.3-1
extra/json-glib                  0.16.2-1            -> 1.0.2-1
extra/nss                        3.15.4-1            -> 3.16.3-1
extra/geoclue2                   2.0.0-1             -> 2.1.8-2
extra/gstreamer                  1.2.3-1             -> 1.4.1-1
extra/orc                        0.4.18-1            -> 0.4.19-1
extra/gst-plugins-base-libs      1.2.3-1             -> 1.4.1-1
extra/libsecret                  0.16-2              -> 0.18-1
extra/giflib                     5.0.5-1             -> 5.1.0-1
extra/libwebp                    0.4.0-1             -> 0.4.1-1
extra/icu                        52.1-1              -> 53.1-1
extra/harfbuzz-icu               0.9.26-1            -> 0.9.35-1
extra/webkitgtk                  2.2.4-2             -> 2.4.5-1
extra/devhelp                    3.10.0-1            -> 3.12.1-1
extra/glade                      3.16.1-1            -> 3.18.3-1
extra/apr                        1.5.0-1             -> 1.5.1-1
extra/serf                       1.3.2-1             -> 1.3.7-1
extra/subversion                 1.8.5-3             -> 1.8.10-1
extra/gnome-icon-theme-symbolic  3.10.1-1            -> 3.12.0-2
extra/gnome-icon-theme           3.10.0-1            -> 3.12.0-2
extra/vala                       0.22.1-1            -> 0.24.0-1
extra/anjuta                     3.10.2-2            -> 3.12.0-1
extra/apache                     2.2.26-1            -> 2.4.10-1
extra/mono                       3.2.3-2             -> 3.4.0-1
extra/mono-addins                0.6.2-3             -> 1.1-1
extra/webkitgtk2                 1.10.2-8            -> 2.4.5-1
extra/mutagen                    1.22-1              -> 1.24-1
extra/sg3_utils                  1.37-1              -> 1.39-1
extra/libplist                   1.10-1              -> 1.11-1
extra/libimobiledevice           1.1.5-2             -> 1.1.6-1
extra/mjpegtools                 2.0.0-4             -> 2.1.0-1
extra/libmms                     0.6.2-1             -> 0.6.4-1
extra/mpg123                     1.18.1-1            -> 1.20.0-1
extra/soundtouch                 1.7.1-1             -> 1.8.0-1
extra/libmodplug                 0.8.8.4-2           -> 0.8.8.5-1
extra/json-c                     0.11-1              -> 0.12-2
extra/libpulse                   4.0-6               -> 5.0-1
extra/openjpeg                   1.5.1-2             -> 1.5.2-1
extra/wildmidi                   0.3.2-1             -> 0.3.7-1
extra/sbc                        1.1-1               -> 1.2-1
extra/gst-plugins-bad            1.2.3-1             -> 1.4.1-1
extra/v4l-utils                  1.0.1-1             -> 1.2.1-1
extra/gst-plugins-good           1.2.3-1             -> 1.4.1-1
extra/banshee                    2.6.1-2             -> 2.6.2-4
extra/baobab                     3.10.1-1            -> 3.12.1-1
extra/bluez                      5.14-1              -> 5.23-1
extra/boost-libs                 1.55.0-4            -> 1.56.0-1
extra/gmime                      2.6.18-1            -> 2.6.20-2
extra/totem-plparser             3.10.1-1            -> 3.10.2-1
extra/libtracker-sparql          0.16.4-1            -> 1.0.4-1
extra/udisks2                    2.1.2-1             -> 2.1.3-1
extra/gvfs                       1.18.3-3            -> 1.20.2-1
extra/brasero                    3.10.0-1            -> 3.11.3-1
extra/tcl                        8.6.1-1             -> 8.6.2-1
extra/ca-certificates-java       20130815-1          -> 20140324-3
extra/gst-plugins-base           1.2.3-1             -> 1.4.1-1
extra/cogl                       1.16.2-1            -> 1.18.2-1
extra/mtdev                      1.1.4-1             -> 1.1.5-1
extra/libevdev                   0.6-1               -> 1.2.2-1
extra/clutter                    1.16.4-1            -> 1.18.4-1
extra/clutter-gst                2.0.10-1            -> 2.0.12-1
extra/clutter-gtk                1.4.4-4             -> 1.5.2-1
extra/gnome-video-effects        0.4.0-2             -> 0.4.1-1
extra/iso-codes                  3.44-1              -> 3.52-1
extra/gnome-desktop              1:3.10.2-1          -> 1:3.12.2-1
extra/cheese                     3.10.2-2            -> 3.12.2-1
extra/libcap-ng                  0.7.3-1             -> 0.7.4-1
extra/talloc                     2.0.8-2             -> 2.1.1-1
extra/libbsd                     0.6.0-2             -> 0.7.0-1
extra/libwbclient                4.1.4-1             -> 4.1.12-1
extra/cifs-utils                 6.2-1               -> 6.3-2
extra/poppler                    0.24.5-1            -> 0.26.4-1
extra/qpdf                       5.1.1-1             -> 5.1.2-1
extra/cups-filters               1.0.45-1            -> 1.0.58-1
extra/cups                       1.7.1-3             -> 1.7.5-1
extra/dhclient                   4.2.5.p1-3          -> 4.3.0-1
extra/dnsmasq                    2.68-1              -> 2.71-1
extra/telepathy-glib             0.22.0-1            -> 0.24.0-1
extra/libgee                     0.12.0-1            -> 0.14.0-1
extra/rest                       0.7.90-2            -> 0.7.91-1
extra/gcr                        3.10.1-2            -> 3.12.2-1
extra/gnome-online-accounts      3.10.2-1            -> 3.12.3-1
extra/libgweather                3.10.2-1            -> 3.12.2-1
extra/liboauth                   1.0.1-1             -> 1.0.3-1
extra/libgdata                   0.14.1-1            -> 0.15.1-1
extra/evolution-data-server      3.10.4-1            -> 3.12.5-1
extra/zeitgeist                  0.9.14-1            -> 0.9.15-1
extra/folks                      0.9.6-1             -> 0.9.8-1
extra/farstream                  0.2.3-1             -> 0.2.4-1
extra/telepathy-farstream        0.6.0-1             -> 0.6.2-1
extra/libgnome-keyring           3.10.1-2            -> 3.12.0-1
extra/networkmanager             0.9.8.8-1           -> 0.9.10.0-4
extra/telepathy-mission-control  5.16.0-1            -> 5.16.2-1
extra/geocode-glib               3.10.0-1            -> 3.12.2-1
extra/empathy                    3.10.3-1            -> 3.12.5-1
extra/libpeas                    1.9.0-1             -> 1.10.1-1
extra/eog                        3.10.2-2            -> 3.12.2-1
extra/libwnck3                   3.4.7-1             -> 3.4.9-1
extra/epiphany                   3.10.3-1            -> 3.12.1-2
extra/ghostscript                9.10-3              -> 9.14-1
extra/poppler-glib               0.24.5-1            -> 0.26.4-1
extra/evince                     3.10.3-1            -> 3.12.2-1
extra/gtkhtml4                   4.6.6-1             -> 4.8.4-1
extra/libgsf                     1.14.28-1           -> 1.14.30-1
extra/evolution                  3.10.4-1            -> 3.12.5-1
extra/libass                     0.11.1-1            -> 0.11.2-1
extra/libvdpau                   0.7-1               -> 0.8-1
extra/libva                      1.2.1-1             -> 1.3.1-2
extra/xvidcore                   1.3.2-3             -> 1.3.3-1
extra/ffmpeg                     1:2.1.3-1           -> 1:2.3.3-2
extra/ffmpegthumbnailer          2.0.8-5             -> 2.0.9-1
extra/fftw                       3.3.3-2             -> 3.3.4-1
extra/file-roller                3.10.2.1-1          -> 3.12.2-1
extra/firefox                    27.0.1-1            -> 32.0.1-1
extra/five-or-more               3.10.2-1            -> 3.12.2-1
extra/flashplugin                11.2.202.341-1      -> 11.2.202.406-1
extra/fontsproto                 2.1.2-1             -> 2.1.3-1
extra/foomatic-db                3:20140121-1        -> 3:20140720-1
extra/foomatic-db-engine         3:20140121-1        -> 3:20140720-1
extra/foomatic-db-nonfree        3:20140121-1        -> 3:20140720-1
extra/four-in-a-row              3.10.1-1            -> 3.12.3-1
extra/js                         17.0.0-1            -> 24.2.0-1
extra/gjs                        1.38.1-1            -> 1.40.1-1
extra/gnome-bluetooth            3.10.0-1            -> 3.12.0-1
extra/upower                     0.9.23-2            -> 0.99.0-3
extra/gnome-session              3.10.1-1            -> 3.12.1-1
extra/libwacom                   0.8-1               -> 0.10-1
extra/tdb                        1.2.12-1            -> 1.3.0-2
extra/pulseaudio                 4.0-6               -> 5.0-1
extra/libibus                    1.5.5-1             -> 1.5.8-1
extra/gnome-settings-daemon      3.10.2-3            -> 3.12.2-1
extra/libgdm                     3.10.0.1-2          -> 3.12.2-1
extra/zenity                     3.10.2-1            -> 3.12.1-2
extra/mutter                     3.10.4-1            -> 3.12.2-1
extra/mutter-wayland             3.10.4-1            -> 3.12.1-1
extra/network-manager-applet     0.9.8.8-1           -> 0.9.10.0-2
extra/gnome-shell                3.10.4-1            -> 3.12.2-1
extra/libxfont                   1.4.7-1             -> 1.5.0-1
extra/xorg-server-common         1.14.5-11           -> 1.15.2-2
extra/xf86-input-evdev           2.8.2-1             -> 2.9.0-1
extra/xorg-server                1.14.5-11           -> 1.15.2-2
extra/gdm                        3.10.0.1-2          -> 3.12.2-1
extra/gtksourceview3             3.10.2-1            -> 3.12.3-1
extra/gedit                      3.10.4-1            -> 3.12.2-1
extra/libspiro                   20071029-3          -> 1:0.2-1
extra/libgtop                    2.28.5-1            -> 2.30.0-1
extra/xorg-xauth                 1.0.8-1             -> 1.0.9-1
extra/glew                       1.10.0-2            -> 1.11.0-1
extra/glibmm                     2.38.1-1            -> 2.40.0-1
extra/gnome-backgrounds          3.10.1-1            -> 3.12.2-1
extra/gnome-calculator           3.10.2-1            -> 3.12.3-1
extra/gnome-chess                3.10.3-1            -> 3.12.3-1
extra/gnome-clocks               3.10.1-1            -> 3.12.0-1
extra/gnome-color-manager        3.10.1-2            -> 3.12.3-1
extra/gnome-common               3.10.0-1            -> 3.12.0-1
extra/gnome-contacts             3.10.1-1            -> 3.12.0-1
extra/tevent                     0.9.19-1            -> 0.9.21-3
extra/ldb                        1.1.16-1            -> 1.1.17-1
extra/smbclient                  4.1.4-1             -> 4.1.12-1
extra/grilo                      0.2.9-1             -> 0.2.10-1
extra/gnome-control-center       3.10.2-2            -> 3.12.1-3
extra/yelp-xsl                   3.10.1-1            -> 3.12.0-1
extra/yelp                       3.10.1-2            -> 3.12.0-1
extra/gnome-devel-docs           3.10.1-1            -> 3.12.2-1
extra/libdvdread                 4.2.1-1             -> 4.9.9-1
extra/gnome-disk-utility         3.10.0-1            -> 3.12.1-1
extra/tracker                    0.16.4-1            -> 1.0.4-1
extra/gnome-online-miners        3.10.3-1            -> 3.12.0-1
extra/gnome-documents            3.10.1-1            -> 3.12.1-1
extra/gnome-font-viewer          3.10.0-1            -> 3.12.0-1
extra/gnome-getting-started-docs 3.10.1-1            -> 3.12.1-1
extra/gnome-icon-theme-extras    3.6.2-1             -> 3.12.0-1
extra/gnome-keyring              3.10.1-2            -> 3.12.2-1
extra/gnome-klotski              3.10.0-1            -> 3.12.2-1
extra/gnome-mahjongg             3.10.2-1            -> 3.12.2-1
extra/gnome-mines                3.10.1-1            -> 3.12.2-1
extra/libidn                     1.28-2              -> 1.29-1
extra/whois                      5.1.1-1             -> 5.1.3-1
extra/gnome-nibbles              3.10.1-1            -> 3.12.2-1
extra/gnome-photos               3.10.2-1            -> 3.12.1-1
extra/gnome-power-manager        3.10.1-1            -> 3.12.2-1
extra/gnome-robots               3.10.2-1            -> 3.12.3-1
extra/gnome-screenshot           3.10.1-1            -> 3.12.0-1
extra/gnome-shell-extensions     3.10.1-1            -> 3.12.2-1
extra/gnome-sudoku               3.10.2-1            -> 3.12.3-1
extra/gtkmm3                     3.10.1-1            -> 3.12.0-1
extra/gnome-system-monitor       3.10.2-1            -> 3.12.2-1
extra/gnome-terminal             3.10.2-1            -> 3.12.3-1
extra/gnome-tetravex             3.10.1-1            -> 3.12.3-1
extra/gnome-tweak-tool           3.10.1-1            -> 3.12.0-1
extra/gnome-user-docs            3.10.2-1            -> 3.12.2-1
extra/gnome-user-share           3.10.1-1            -> 3.10.2-3
extra/gnome-weather              3.10.1-1            -> 3.12.1-1
extra/parted                     3.1-3               -> 3.2-1
extra/gparted                    0.18.0-1            -> 0.19.1-1.1
extra/gptfdisk                   0.8.9-1             -> 0.8.10-1
extra/graphviz                   2.36.0-2            -> 2.38.0-2
extra/gssdp                      0.14.7-1            -> 0.14.10-1
extra/gupnp                      0.20.10-1           -> 0.20.12-1
extra/gupnp-av                   0.12.5-1            -> 0.12.6-1
extra/gutenprint                 5.2.9-2             -> 5.2.10-1
extra/haveged                    1.8-1               -> 1.9.1-1
extra/net-snmp                   5.7.2-8             -> 5.7.2.1-3
extra/hplip                      3.14.1-1            -> 3.14.6-1
extra/hyphen                     2.8.6-1             -> 2.8.7-2
extra/iagno                      3.10.1-1            -> 3.12.2-1
extra/ilmbase                    2.0.1-2             -> 2.1.0-1
extra/intel-dri                  10.0.3-1            -> 10.2.7-3
extra/intel-ucode                20140122-1          -> 20140624-1
extra/jre7-openjdk-headless      7.u51_2.4.5-1       -> 7.u65_2.5.2-1
extra/xdg-utils                  1.1.0.git20140207-1 -> 1.1.0.git20140630-1
extra/jre7-openjdk               7.u51_2.4.5-1       -> 7.u65_2.5.2-1
extra/libiscsi                   1.7.0-2             -> 1.12.0-1
extra/libcacard                  1.7.0-2             -> 2.1.1-1
extra/libgphoto2                 2.5.3.1-1           -> 2.5.4-1
extra/libice                     1.0.8-2             -> 1.0.9-1
extra/libmariadbclient           5.5.35-1            -> 10.0.13-1
extra/libmbim                    1.6.0-1             -> 1.10.0-1
extra/libnautilus-extension      3.10.1-1            -> 3.12.2-1
extra/libqmi                     1.8.0-1             -> 1.10.2-1
extra/libwpd                     0.9.9-1             -> 0.10.0-1
extra/libwps                     0.2.9-1             -> 0.3.0-1
extra/libxklavier                5.3-1               -> 5.4-1
extra/lightsoff                  3.10.1-1            -> 3.12.2-1
extra/manjaro-settings-manager   0.1.3-5             -> 0.3.0-2
extra/manjaro-welcome            0.8.9-1             -> 0.8.10-1
extra/mesa-demos                 8.1.0-1             -> 8.2.0-3
extra/mousetweaks                3.10.0-1            -> 3.12.0-1
extra/nautilus                   3.10.1-1            -> 3.12.2-1
extra/ntfs-3g                    2013.1.13-4         -> 2014.2.15-1
extra/ntp                        4.2.6.p5-18         -> 4.2.7.p465-2
extra/openexr                    2.0.1-2             -> 2.1.0-1
extra/orca                       3.10.2-1            -> 3.12.2-1
extra/yajl                       2.0.4-2             -> 2.1.0-1
extra/package-query              1.2-1               -> 1.4-1
extra/pamac                      0.9.7-1             -> 0.9.8-3
extra/postgresql-libs            9.3.3-1             -> 9.3.5-1
extra/py3parted                  0.1-1               -> 3.10-1
extra/qt4                        4.8.5-7             -> 4.8.6-1
extra/pyqt4-common               4.10.3-1            -> 4.11.2-1
extra/python2-atspi              2.10.0-1            -> 2.12.0-1
extra/python2-pycurl             7.19.3.1-1          -> 7.19.5-1
extra/sip                        4.15.4-1            -> 4.16.3-1
extra/python2-sip                4.15.4-1            -> 4.16.3-1
extra/python2-pyqt4              4.10.3-1            -> 4.11.2-1
extra/python2-setuptools         2.2-1               -> 1:5.7-1
extra/quadrapassel               3.10.2-1            -> 3.12.2-1
extra/raptor                     2.0.12-1            -> 2.0.13-2
extra/rasqal                     1:0.9.30-4          -> 1:0.9.32-1
extra/rhythmbox                  3.0.1-1             -> 3.0.3-1
extra/rsync                      3.1.0-1             -> 3.1.1-2
extra/rygel                      0.20.3-1            -> 0.22.2-1
extra/seahorse                   3.10.2-1            -> 3.12.2-1
extra/sushi                      3.10.0-1            -> 3.12.0-1
extra/swell-foop                 3.10.1-1            -> 3.12.2-1
extra/system-config-printer      1.4.3-2             -> 1.4.4-1
extra/tali                       3.10.2-1            -> 3.12.2-1
extra/tcpdump                    4.5.1-1             -> 4.6.2-1
extra/totem                      3.10.1-1            -> 3.12.1-2
extra/ttf-tlwg                   0.5.1-1             -> 0.6.1-1
extra/udisks                     1.0.4-8             -> 1.0.5-1
extra/unrar                      1:5.0.14-1          -> 1:5.1.7-1
extra/usbmuxd                    1.0.8-2             -> 1.0.9-1
extra/vinagre                    3.10.2-1            -> 3.12.2-1
extra/vino                       3.10.1-2            -> 3.12.0-1
extra/vlc                        2.1.3-1             -> 2.1.5-1.1
extra/x264                       20131030-2          -> 1:142.20140826-1
extra/xf86-input-synaptics       1.7.2-1             -> 1.8.0-1
extra/xf86-input-wacom           0.23.0-1            -> 0.25.0-1
extra/xf86-video-intel           2.99.907-3          -> 2.99.912-2
extra/xfce-theme-greenbird       20131109-1          -> 20140421-1
extra/xorg-xbacklight            1.2.0-1             -> 1.2.1-1
extra/xorg-xrandr                1.4.1-1             -> 1.4.3-1
extra/xorg-xinit                 1.3.3-3             -> 1.3.4-1
extra/yaourt                     1.3-1               -> 1.5-1
community/libx86emu              1.1-30              -> 1.1.21.6-1
community/hwinfo                 21.0-1              -> 21.5.1.1-1
community/acpid                  2.0.21-1            -> 2.0.23-1
community/cython                 0.20.1-1            -> 0.21-2
community/cinnamon-desktop       2.0.4-1             -> 2.2.3-1
community/cpupower               3.13-2              -> 3.16-1
community/ecryptfs-utils         103-2               -> 104-1
community/hexchat                2.9.6.1-1           -> 2.10.1-1
community/inxi                   1.9.18-1            -> 2.2.3-1
community/libgexiv2              0.7.0-2             -> 0.10.1-1
community/muffin                 2.0.5-1             -> 2.2.6-1
community/nbd                    3.7-1               -> 3.8-1
community/nitrux-icon-theme      3.2.4-1             -> 3.2.5-1
community/python-requests        2.2.1-1             -> 2.4.1-1
community/pv                     1.5.1-1             -> 1.5.7-1
community/python-simplejson      3.3.2-1             -> 3.6.3-1
community/shotwell               0.15.1-2            -> 0.19.0-1
community/soundconverter         2.1.2-1             -> 2.1.4-1
community/spice-gtk3             0.23-1              -> 0.24-4
community/squashfs-tools         4.2-4               -> 4.3-3
community/terminus-font          4.38-4              -> 4.39-1
community/udiskie                0.6.3-1             -> 1.1.2-1
community/usb_modeswitch         2.1.0-1             -> 2.2.0-1

==> Nuovo pacchetto:
core/libutil-linux               2.25-3              (richiesto da btrfs-progs)
core/libsystemd                  216-3               (richiesto da systemd)
core/libseccomp                  2.1.1-1             (richiesto da systemd)
core/lzo                         2.08-3              (richiesto da btrfs-progs)
core/thin-provisioning-tools     0.4.1-1             (richiesto da lvm2)
                                                     (richiesto da squashfs-toolcore/lz4                         122-1
extra/libxshmfence               1.1-1               (richiesto da mesa)
extra/js17                       17.0.0-1            (richiesto da polkit)
extra/libnm-glib                 0.9.10.0-4          (richiesto da geoclue2)
                                                     (richiesto da libimobiledevextra/libusbmuxd                 1.0.9-1
extra/zita-alsa-pcmi             0.2.0-1             (richiesto da jack)
extra/zita-resampler             1.3.0-2             (richiesto da jack)
extra/libinput                   0.2.0-1             (richiesto da clutter)
extra/slang                      2.2.4-3             (richiesto da libnewt)
                                                     (richiesto da networkmanageextra/libndp                     1.3-1
                                                     (richiesto da networkmanageextra/libteam                    1.11-1
extra/libx264                    1:142.20140826-1    (richiesto da ffmpeg)
extra/x265                       1.3-1               (richiesto da ffmpeg)
                                                     (richiesto da network-managextra/libnm-gtk                  0.9.10.0-2
extra/libmediaart                0.4.0-2             (richiesto da tracker)
                                                     (richiesto da gnome-online-extra/gfbgraph                   0.2.2-1
extra/xdg-su                     1.2.3-1             (richiesto da gparted)
extra/perl-xml-namespacesupport  1.11-3              (richiesto da perl-xml-sax)
extra/perl-xml-sax-base          1.08-3              (richiesto da perl-xml-sax)
                                                     (richiesto da perl-xml-sax-extra/perl-xml-sax               0.99-4
                                                     (richiesto da jre7-openjdk-extra/java-common                1-8
extra/librevenge                 0.0.1-2             (richiesto da libwpd)
extra/xcb-util-wm                0.4.1-1             (richiesto da qt5-base)
extra/xcb-util-image             0.3.9-2             (richiesto da qt5-base)
extra/qtchooser                  41-1                (richiesto da qt5-base)
                                                     (richiesto da qt5-xmlpatterextra/qt5-base                   5.3.1-1
                                                     (richiesto da qt5-declaratiextra/qt5-xmlpatterns            5.3.1-1
                                                     (richiesto da qt5-declaratiextra/libxkbcommon-x11           0.4.3-1
extra/qt5-declarative            5.3.1-1             (richiesto da qt5-location)
extra/qt5-sensors                5.3.1-1             (richiesto da qt5-webkit)
extra/qt5-location               5.3.1-1             (richiesto da qt5-webkit)
                                                     (richiesto da manjaro-settiextra/qt5-webkit                 5.3.1-1
extra/freeglut                   2.8.1-1             (richiesto da mesa-demos)
extra/libyaml                    0.1.6-1             (richiesto da python-yaml)
community/ipython                2.2.0-1             (richiesto da accerciser)
                                                     (richiesto da networkmanagecommunity/libnewt                0.52.17-2
community/jansson                2.6-1               (richiesto da libteam)
community/gtkspell3              3.0.6-1             (richiesto da evolution)
                                                     (richiesto da perl-xml-simpcommunity/perl-xml-sax-expat     0.51-2
community/python-yaml            3.11-1              (richiesto da udiskie)
community/python-docopt          0.6.2-1             (richiesto da udiskie)

==> Continuare l'aggiornamento? [S/n]
==> [V]edi i dettagli dei pacchetti   Seleziona [M]anualmente i pacchetti
==> ---------------------------------------------------------------------
==> s

:: Aggiornamento del sistema in corso...
attenzione: glamor-egl: la versione installata (0.6.0-2) è più recente di quella presente in extra (0.6.0-1)
:: Vuoi sostituire gtk-theme-zukitwo con community/zukitwo-themes? [S/n] s
:: Vuoi sostituire icedtea-web-java7 con extra/icedtea-web? [S/n] s
:: Vuoi sostituire libreoffice-calc con extra/libreoffice-still-calc? [S/n] s
:: Vuoi sostituire libreoffice-common con extra/libreoffice-still-common? [S/n] s
:: Vuoi sostituire libreoffice-en-US con extra/libreoffice-still-en-US? [S/n] s
:: Vuoi sostituire libreoffice-gnome con extra/libreoffice-still-gnome? [S/n] s
:: Vuoi sostituire libreoffice-math con extra/libreoffice-still-math? [S/n] s
:: Vuoi sostituire libreoffice-writer con extra/libreoffice-still-writer? [S/n] s
:: Vuoi sostituire lzo2 con core/lzo? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd? [S/n] s
:: Vuoi sostituire mesa-libgl con core/mhwd-dev? [S/n] s
:: Vuoi sostituire pycups con extra/python2-pycups? [S/n] s
:: Vuoi sostituire pysmbc con extra/python2-pysmbc? [S/n] s
:: Vuoi sostituire shared-color-profiles con extra/colord? [S/n] s
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: mhwd e mhwd-dev vanno in conflitto
Cita messaggio
#9
Credo che basti dare:


Codice:
yaourt -R mhwd-dev

 

 
Cita messaggio
#10
Ancora niente....
Codice:
[mario@mariopclinux ~]$ sudo yaourt -R mhwd-dev
errore: il seguente pacchetto non è stato trovato: mhwd-dev
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)